<?php defined('BASEPATH') OR exit('No direct script access allowed');
/**
 * Pancake
 *
 * A simple, fast, self-hosted invoicing application
 *
 * @package     Pancake
 * @author      Pancake Dev Team
 * @copyright   Copyright (c) 2010, Pancake Payments
 * @license     http://pancakeapp.com/license
 * @link        http://pancakeapp.com
 * @since       Version 1.0
 * @translation by Danny Schuller (http://www.dannyschuller.nl)
 */

// ------------------------------------------------------------------------

$lang = array(

    /** Global Words **/
    'global:overview'				=> 'Overzicht',
    'global:error'					=> 'Fout',
    'global:pancakeby7am'			=> 'Pancake :1',
    'global:allrelatedmediacopyright'		=> 'Pancake and all related media is Copyright :1 :2',
    'global:insecure_action'		=> 'Onveilige actie is onderschept',
    'global:disabled_in_demo'		=> 'Sommige onderdelen op deze pagina zijn uitgezet voor demo.',
    'global:estimates'				=> 'Offertes',
    'global:estimate'				=> 'offerte',
    'global:incomplete_tasks'		=> 'Open taken',
    'global:completed_tasks'		=> 'Voltooide taken',
    'global:projects'				=> 'Projecten',
    'global:tickets'				=> 'Tickets',
    'global:project'				=> 'Project',
    'global:upload_failed'			=> 'Er was een probleem met het opladen van het bestand. Probeer het opnieuw. Als het probleem zich voor blijft doen neem dan contact op met support@pancakeapp',
    'global:upload_not_allowed'		=> 'Het type bestand die u probeert op te laden is niet bevoegd. Als u toch dit type bestand wilt versturen, maak er dan bijvoorbeeld een zipbestand van.',
    'global:copied'					=> 'Gekopieerd!',
    'global:sentbutunpaid'			=> 'Uitstaand (Verstuurd, maar onbetaald)',
    'global:task'					=> 'Taken',
    'global:clients'				=> 'Klanten',
    'global:access_denied'          => "Toegang geweigerd",
    'global:users'					=> 'Gebruikers',
    'global:send_to_client'			=> 'Verstuurd naar klant',
    'global:couldnotsendemail'		=> 'Kan de e-mail niet verzenden. Controleer de instellingen.',
    'global:emailsent'				=> 'Email verstuurd!',
    'global:yes'					=> 'Ja',
    'global:no'						=> 'Nee',
    'global:notyetsent'				=> 'Niet verstuurd naar klant',
    'global:dontshowagain'			=> "Niet opnieuw laten zien",
    'global:enable'					=> 'Aanzetten',
    'global:is_enabled'				=> 'Aangezet?',
    'global:is_completed'			=> 'Voltooid?',
    'global:Y'						=> 'Y',
    'global:N'						=> 'N',
    'global:notes'					=> 'Notities',
    'global:description'			=> 'Omschrijving',
    'global:backtoadmin'			=> 'Terug naar admin',
    'global:type'					=> 'Type',
    'global:name'    				=>  'Naam',
    'global:first_name'     		=>  'Voornaam',
    'global:last_name'     			=>  'Achternaam',
    'global:company'    			=>  'Bedrijf',
    'global:for'    				=>  'voor',
    'global:from'   				=>  'van',
    'global:phone'     				=>  'Telefoon',
    'global:email'      			=>  'Email',
    'global:contacts'   			=>  'Contactpersonen',
    'global:week'					=>  'Wekelijks',
    'global:na'						=> 	'N/A',
    'global:quarterly'				=>  'Ieder kwartaal',
    'global:every_six_months'		=>  'Iedere 6 maanden',
    'global:statistics' 			=> 	"Statistieken",
    'global:biyearly'				=>  'Iedere 2 jaar',
	'global:month'					=>  'Maandelijks',
	'global:year'					=>  'Jaarlijks',
	'global:fax'					=>	'Fax',
	'global:mobile'					=>	'Mobiel',
	'global:address'				=>	'Adres',
	'global:api_key'				=>  'API Sleutel',
	'global:website'				=>	'Website',
	'global:action'					=>	'Actie',
	'global:items'					=>	'Items',
	'global:reusableinvoiceitems'	=>  'Herbruikbare factuur items',
	'global:reusableinvoiceitems_description'	=> 'U zou herbuikbare factuur items moeten gebruiken wanneer de item hergebruikt wordt in verschillende facturen. Om dit te gebruiken tik je de itemnaam in van het opgeslagen item, waarna de autocomplete de zin verder aanvult.',
	'global:create_invoice_estimate'	=>	'Maak facturen en offertes om geld te verzamelen.',
	'global:createinvoice' 			=> 'Maak factuur',
	'global:paid' 					=> 'Betaald',
	'global:unpaid'					=> 'Onbetaald',
	'global:overdue'				=> 'Over tijd',
	'global:time_entries'			=> 'tijd noteringen',
	'global:invoices'				=> 'Facturen',
	'global:invoice'				=> 'Factuur',
    'global:tasks' 					=> 'Taken',
	'global:estimate' 				=> 'Offerte',
	'global:dashboard'				=> 'Dashboard',
	'global:settings'				=> 'Instellingen',
	'global:plugins'				=> 'Plugins',
	'global:installed'				=> 'Geïnstalleerd',
	'global:changepassword'			=> 'Wijzig wachtwoord',
	'global:logout' 				=> 'Uitloggen',
	'global:status'					=> 'Status',
	'global:client'					=> 'Klant',
	'global:user'					=> 'Gebruiker',
	'global:title'					=> 'Titel',
	'global:subtitle'				=> 'Ondertitel',
	'global:to'						=> 'Naar (gebruik kommas voor meerdere adressen)',
	'global:subject'				=> 'Onderwerp',
	'global:thanks'					=> 'Bedankt!',
	'global:proposals'				=> 'Voorstellen',
	'global:proposal'				=> 'Voorstel',
	'global:reports'				=> 'Rapporten',
	'global:item'					=> 'Item',
	'global:report'					=> 'Rapport',
	'global:saveandinsert'			=> 'Opslaan en toevoegen',
	'global:details'				=>	'Details',
	'global:license_key'			=> 'Licentiesleutel',
	'global:version'				=> 'Versie :1',
	'global:content'				=> 'Inhoud',
	'global:add'					=>	'Toevoegen',
	'global:edit'					=>	'Wijzig',
	'global:resend'					=>	'Opnieuw versturen',
	'global:sent'					=> 'Versturen',
	'global:not_sent'				=> 'Niet verzenden',
	'global:view'					=>	'Bekijken',
	'global:delete'					=>	'Verwijderen',
	'global:remove'					=>	'verwijderen',
	'global:sort'					=>	'Sortering',
	'global:deleteitem'				=> 'Verwijder Item',
	'global:dragtoreorder'			=> 'Versleep om opnieuw te sorteren',
	'global:start'					=> 'Start',
	'global:stop'					=> 'Stop',
    'global:start_timer'			=> 'Start Timer',
    'estimates:create' 				=> "Maak offerte",
	'global:stop_timer'				=> 'Stop Timer',
	'global:created'				=>	'Gemaakt',
	'global:updated'				=>	'Gewijzigd',
	'global:update'					=>	'Update',
    'global:update_available'					=>	':1 update beschikbaar',
    'global:updates_available'					=>	':1 updates beschikbaar',
	'global:downloadpdf'			=> 'Download PDF',
	'global:yesdelete'				=> 'Ja, verwijder!',
	'global:confirm_emphisised'		=>	'Er is geen weg terug!',
	'global:color'					=> 'Kleur',
	'global:save'					=> 'Opslaan',
	'global:unknown'				=> 'Onbekend',
	'global:upload_ini_size'		=> 'Het bestand wat u opgeladen heeft is groter dan het limiet opgegeven bij de installatie van PHP.',
	'global:upload_error'			=> 'Er heeft zich een probleem voorgedaan bij het opladen van het bestand. Probeer het opnieuw!',
	'global:recurring'				=> 'Terugkerend',
	'global:unsent'					=> 'Niet verzonden',
	'global:converttoproject'		=> 'Zet het om naar een project',
    'global:converttoinvoice'		=> 'Zet het om naar een factuur',
	'global:viewpdf'				=> 'bekijk PDF',
	'global:duplicate'				=> 'Dupliceer',
	'global:urltosend'				=>	'Hier is de hyperlink om te versturen:',
	'global:copytoclipboard'		=>	'Kopieeër naar klembord',
	'global:you_need_pancake_cron_job'		=> 'Om terugkerende facturen te gebruiken, moet u gebruik maken van cron jobs.',
    'global:if_you_dont_know_how_to_set_it_up'		=> 'Als u niet weet hoe u dit op moet zetten, <a href="http://pancakeapp.com/documentation/cron">klik dan hier</a>.',
	'global:quick_links'			=> 'Snelle Links',
	'global:view_all'				=> 'bekijk Alles',
	'global:deleted'				=> 'Verwijderd',

        'global:add_more' => "Voeg meer toe",
        'global:upload_files' => "Laad bestanden op",
	'global:optional_increment'		=> '<strong>Optioneel</strong> - telt automatisch op',

	'login:ahoy'					=> 'Hallo!',
	'login:readytodothis'			=> 'Klaar om te beginnen?',
	'login:sup'						=> 'Hoe is het?',
	'global:actions'				=> 'Acties',
        'global:select' => "--- Selecteer ---",

	/** Greetings **/
	'global:greetings'	=>	array('Ahoy!', 'Hello,', 'Hey,', 'Sup,'),
    
        'global:mark_as_unanswered' => 'Markeer als onbeantwoord',
        'global:mark_as_accepted' => 'Markeer als geaccepteerd',
        'global:mark_as_rejected' => 'Markeer als geweigerd',
        'global:reject_estimate' => 'Wijger offerte',
        'global:accept_estimate' => 'Accepteer offerte',
        'global:estimate_rejected' => 'Offerte gewijgerd',
        "global:estimate_accepted" => "Offerte geaccepteerd",
        'global:reject_proposal' => 'Wijger voorstel',
        'global:accept_proposal' => 'Accepteer voorstel',
        'global:proposal_rejected' => 'Voorstel gewijgerd',
        "global:proposal_accepted" => "Voorstel geaccepteerd",
        "global:client_area" => "Klantenscherm",
        "global:admin" => "Admin",
        "global:all_settings" => "Alle instellingen",
        'global:viewable' => 'Zichtbaar in klantenscherm',
        'global:not_viewable' => 'Niet zichtbaar in klantenscherm',
        'global:milestones' => "Mijlpalen",
    
	/** End Greetings **/

	/** Dashboard **/
	'dashboard:collected'		=>	'Betaald',
	'dashboard:outstanding'		=>	'Uitstaand',
	'dashboard:latest_activity'	=>	'Laatste gebeurtenissen',
        'dashboard:these_are_your_upcoming_tasks' => "Dit zijn komende taken, :1.",
	'dashboard:upcoming_tasks' 	=> 	'Komende taken',
	/** End Dashboard **/

	/** Timesheets **/
	'global:timesheets'			=>	'Timers',
	'timesheets:todays'			=>  'Vandaag',
	'timesheets:all_users'		=>	'Alle Gebruikers',
        'timesheets:rounded_time' => 'Omhoog afgerond tot dichtsbijzijnde :1',
        'timesheets:there_are_no_time_entries' => "Er zijn geen items te tonen in deze datum-selectie",
	/** END Timesheets **/
	
	
	/** Users **/

	// ==============================
	// = LOGIN PAGE COMPLETED - Lee =
	// ==============================
	'login:forgotinstructions'	=>	'Voer hier uw e-mailadres in, zodat wij een link kunnen sturen waarmee u uw wachtwoord kunt vernieuwen.',
	'login:reset'				=>	'Vernieuw &raquo;',
	'login:reset'				=>	'Vernieuw wachtwoord',
	'login:username'			=>	'Gebruikersnaam',
	'login:password'			=>	'Wachtwoord',
	'login:changepassword'		=>	'Wijzig wachtwoord',
	'login:email'				=>	'E-mailadres',
	'login:login'				=>	'Inloggen',
	'login:logout'				=>	'Uitloggen',
	'login:remember'			=>	'Vergeet mij niet',
	'login:forgot'				=>	'Wachtwoord vergeten?',
	'login:cancel'				=>	'&laquo; Annuleer',
	/** End Users **/

	/** User Groups **/
	'groups:edit_title'			=> 'Wijzig Groep %s',
	'groups:add_title'			=> 'Voeg groep toe',

	/** Clients **/
	'clients:title'				=>	'Alle klanten',
	'clients:filter'			=>	'Klanten Filter',
	'clients:add'				=>	'Voeg klant toe',
	'clients:removefilter'		=>	'deactiveer filter',
	'clients:edit'				=>	'Wijzig klant',
	'clients:noclienttitle' 	=> 'U moet nog klanten toevoegen!',
	'clients:noclientbody'		=> 	'Nu kunt u facturen versturen. Wilt u er nu één versturen?',
	'clients:noclienttitlefilter' 	=> 'Geen klanten voldoen aan uw filter.',
	'clients:hasnoinvoicetitle'		=>	'Mooi! deze klant is klaar.',
	'clients:hasnoinvoicebody'	=> 	'Maak een factuur aan?',
	'clients:added' 			=> 'De klant is toegevoegd!',
	'clients:edited' 			=> 'De klant is gewijzigd!',
	'clients:deleted' 			=> 'De klant is verwijderd!',
	'clients:does_not_exist' 	=> 'De klant bestaat niet!',
	'clients:health_check'		=> 	'Health Check',
	'clients:all' 				=> 'Allemaal',
	'clients:delete_title'		=>	'Verwijder deze klant?!?!',
	'clients:delete_message'	=>	'Weet u zeker dat u deze klant wilt verwijderen?<br />Dit zal alle gekoppelde elementen (facturen, offertes e.d.) ook verwijderen.',
	'clients:clientaction'		=>	'&nbsp;',
	'clients:passphrase'		=> 'wachtwoordzin',
	'clients:bad_passphrase'	=> 'Wochtwoordzin is verkeerd.',
	'clients:total_clients'		=>	'Totaal aantal klanten',
	'clients:support'			=>  'Support',
	'clients:support_rates'		=>  'Support kosten',
	'clients:edit_support_rates'		=>  'Kosten bepalen',
	/** End Clients **/


	/** Contact Log **/
	'contact:title'				=>	'Recentelijk contact',
	'contact:method'			=>	'Contact methode',
	'contact:contact'			=>	'Contact',
	'contact:subject'			=>	'Onderwerp',
	'contact:content'			=>	'Inhoud',
	'contact:method'			=>	'Contact Methode',
	'contact:calling_title'		=>	'Bel klant ":1"',
	// 'contact:view_all'		=>	'View All',
	/** End Contact Log **/

	/** Invoices **/
	'invoices:markassent'			=> 'Markeren als verzonden',
        'invoices:invoicedate'			=> 'Factuurdatum',
        'invoices:file_name' => "Bestandsnaam",
        'invoices:date_created' => "Datum gecreeërd",
        'invoices:size' => "Grootte",
        'invoices:files' => "Bestanden",
	'invoices:sentbutunpaid'		=> 'Verstuurde facturen, maar nog niet betaald.',
	'invoices:duplicated'			=> 'Dubbele factuurnummer #:1. NIeuwe factuurnummer is #:2.',
	'invoices:all'					=>	'Alle Facturen',
	'invoices:empty'				=>	'Geen facturen.',
	'invoices:overdue'				=>	'Verlopen facturen',
        'invoices:tax_collected' => "Belasting geïnd",
	'invoices:paid'					=>	'Betaalde facturen',
	'invoices:recurringinvoices'	=> 'Terugkomende facturen',
	'invoices:unsentinvoices'		=> 'Niet verzonden facturen',
	'invoices:unpaid'				=>	'Onbetaalde facturen',
	'invoices:thisinvoicewaspaidon'	=> 'De factuur is betaald op :1',
	'invoices:senton'				=> 'Verstuurd op :1',
	'invoices:lastsenton'				=> 'laatst verstuurd op :1 om :2',
	'invoices:paidon'				=> 'Betaald op :1',
	'invoices:paidonsingle'			=>	'Betaald op',
	'invoices:thisinvoiceisunpaid'	=> "Deze factuur is nog niet betaald.",
	'invoices:noinvoicetitle'		=>	'U heeft nog geen facturen!',
        'invoices:noinvoicesforthefilteredclient' => "Er zijn nog geen facturen voor :1.",
	'invoices:noinvoicebody'		=>	'U heeft nog geen facturen!',
	'invoices:send_now_title'		=> 'Factuur nu versturen?',
	'invoices:send_now_body'		=> 'Vul het formulier in en wij versturen de factuur voor u.',
	'invoices:newinvoice'			=>	'Maak factuur aan',
	'invoices:send_now'				=> 'Verstuur factuur',
	'invoices:timequantity'			=> 'Aantal',
	'invoices:ratewithcurrency'		=> 'Tarief (:1)',
	'invoices:taxable' 				=> 'Belastbaar',
	'invoices:total' 				=> 'Totaal',
	'invoices:amount'				=>	'Hoeveelheid',
	'invoices:due'					=>	'Verloopt',
	'invoices:subtotal'				=> 'Subtotaal',
	'invoices:totaltax'				=> 'Totaal BTW',
	'invoices:filestodownload'		=> 'Bestanden te downloaden',
	'invoices:added'				=> 'De factuur is toegevoegd',
	'invoices:fileswillbeavailableafterpay'		=> 'De bestanden worden beschikbaar wanneer de factuur volledig is voldaan.',
	'invoices:no_payment_gateways_enabled'		=> 'Er zijn geen betaalwijzen geselecteerd. Selecteer dit <a href=":1">hier</a>',
	'invoices:invoicenumber'		=> 'Factuur #:1',
	'invoices:number'				=> 'Factuur #',
	'invoices:type'					=>	'Factuur Type',
	'invoices:is_recurring'			=> 'Terugkomend?',
	'invoices:is_paid'				=> 'Betaald?',
	'invoices:is_sent'				=> 'Verstuurd?',
	'invoices:date_entered'			=> 'Datum toegevoegd',
	'invoices:delete_title'			=>	'Factuur verwijderen?',
        'items:select_time_entry' => 'Tijd',
	'invoices:delete_message'		=>	'Weet u zeker dat u de factuur wilt verwijderen?',
	'invoices:create'				=> 'Creeër factuur',
	'invoices:edit'					=> 'Wijzig factuur',
	'invoices:amountrequired'		=> 'De hoeveelheid-veld is verplicht',
	'invoices:currencydoesnotexist'	=> 'De gekozen valuta bestaat niet.',
	'invoices:unique_id'			=> 'Uniek ID',
	'invoices:willreoccurin'		=> 'De factuur zal terugkomen op :1.',
	'invoices:willbesentautomatically'		=> 'De klant zal een email krijgen met de nieuwe (herhalende) factuur op :1.',
	'invoices:thisisareoccurrence'		=> 'Deze factuur is een herhalende factuur van :1.',
	'invoices:clientlastnotifiedon'		=> 'De klant heeft een e-mail ontvangen van factuur :1.',
	'invoices:simple'				=> 'Simpel',
	'invoices:simple_help'			=> 'Een simpele factuur heeft geen factuurregels. Alleen een simpel totaal.',
	'invoices:detailed'				=> 'Gedetaileerd',
	'invoices:detailed_help'		=> 'In gedetaileerde facturen is de totaalsom opgewoud door meerdere factuurregels.',
	'invoices:estimate_help'		=> 'Offertes zijn gedetaileerde facturen die niet te factureren zijn.',
	'invoices:unpaid_totalamount'	=>	'Onbetaald / Totaal',
	'invoices:saveinvoice'			=> 'Bewaar factuur',
	'invoices:deleted'				=> 'De factuur is verwijderd!',
	'invoices:view'					=> 'Bekijk factuur',
	'invoices:is_viewable'			=>	'Laat klant zien?',
	'invoices:no_invoices'			=> 'Er zijn geen facturen.',
	'invoices:addedsuccess'			=>	'U heeft een factuur toegevoegd voor',
	'invoices:invoice'				=>	'factuur',
	'invoices:addedconf'			=>	'U heeft de volgende factuur toegevoegd # <strong>:1</strong>, met een totaal van <strong>:2</strong> voor :3:4.',
	'invoices:preview'				=>	'Bekijk factuur',
	'invoices:editinvoice'			=>	'Wijzig factuur #:1',
	'invoices:messageupdated'		=>	'De factuur is bijgewerkt!',
	'invoices:resend'				=>	'Herverstuur factuur',
	'invoices:client_viewed'		=>	':1 bekeken <a href=":2">factuur #:3</a> op :4',
	'invoices:client_paid'			=>	':1 betaald <a href=":2">factuur #:3</a> op :4',
	'invoice:paid_amount'			=>	'Totaal betaald',
	/** End Invoices **/

	/** Estimates **/
	'estimates:attachedtoproposal'	=> 'Voeg toe aan voorstel #:1',
	'estimates:duplicated'			=> 'Dubbele offerte #:1. Het nieuwe offerte nummer is #:2.',
	'estimates:alltitle'			=>	'Alle offertes',
	'estimates:attachingtoproposal'		=>     'Bezig met toevoegen offerte aan voorstel, een ogenblik geduld aub...',
	'estimates:delete_title'		=>	'Verwijder deze offerte?',
	'estimates:delete_message'		=>	'Weet u zeker dat u deze offerte wilt verwijderen?',
	'estimates:createnew'			=>	'Maak offerte',
	'estimates:generate_estimate'		=> 'Genereer offerte',
	'estimates:converted'			=> 'Converteer offerte #:1 naar een project.',
    'estimates:converted_to_invoice'			=> 'Offerte #:1 geconventeerd naar een factuur.',
	'estimates:noestimatetitle'		=>	'U heeft geen nieuwe offerte',
	'estimates:noestimatesforthisclient'	=>	'U heeft geen offertes voor deze klant.',
        'estimates:noestimatesforthefilteredclient' => "You have no estimates for :1.",
	'estimates:deleted'				=> 'De offerte is verwijderd!',
	'estimates:noestimatebody'		=>	'You should get on that! Would you like to create one now?',
	'estimates:estimatenumber'		=>	'Offerte #:1',
	'estimates:view'				=> 'Bekijk offerte',
	'estimates:no_estimates'		=> 'Er zijn geen offertes.',
	'estimates:addedsuccess'		=>	'U heeft een offerte toegevoegd voor',
	'estimates:estimate'			=>	'offerte',
	'estimates:added'				=>	'Success! The estimate has been added.',
	'estimates:addedconf'			=>	'You have added estimate # <strong>:1</strong>, totalling <strong>:2</strong> for :3:4.',
	'estimates:send_now_title'		=> 'Send estimate now?',
	'estimates:send_now_body'		=> 'Fill out the form below and we\'ll deliver this estimate for you.',
	'estimates:send_now'			=>	'Send Estimate',
	'estimates:edit'				=>	'Edit Estimate',
	'estimates:preview'				=>	'Preview Estimate',
	'estimates:editestimate'		=>	'Edit estimate #:1',
	'estimates:messageupdated'		=>	'The estimate has been updated!',
    'estimates:client_viewed'		=>	':1 viewed <a href=":2">estimate #:3</a> on :4',
    'estimates:client_accepted'		=>	':1 accepted <a href=":2">estimate #:3</a> on :4',
    'estimates:client_rejected'		=>	':1 rejected <a href=":2">estimate #:3</a> on :4',
	'estimates:resend'				=>	'Resend Estimate',
    'estimates:estimatedate'			=> 'Estimate Date',
	/** End Estimates **/

	/** Projects **/
    'projects:status_id'			=> 'Taakstatus',
    'projects:projected'			=> 'Prognose',
	'projects:projected_hours'		=> 'Prognose uren',
	'projects:navigationitem'		=> 'Projecten',
    'projects:hours_worked'			=> 'Totaal uren gewerkt',
	'projects:hours_worked_short'	=> 'Uren gewerkt',
	'projects:alltitle'				=>	'Alle Projecten',
	'projects:totalprojects'		=>	'Totaal Projecten',
	'projects:noprojecttitle'		=> 'Er zijn nog geen projecten!',
	'projects:noprojecttext'		=> 'Wilt u er nu één toevoegen? ',
	'projects:add'					=> 'Voeg project toe',
	'projects:createfromtemplate'	=> 'Voeg toe van template',
	'projects:doesnotexist'			=> 'The project you are trying to access does not exist.',
	'projects:edit'					=> 'Wijzig Project',
	'projects:delete'				=> 'Verwijder Project',
	'projects:project'				=> 'Project',
    
        'projects:new_project_from_estimate_without_number' => "Nieuw project van offerte",
        'projects:new_project_from_estimate_with_number' => "Nieuw project van offerte #:1",
    
	'projects:due_date'				=> 'Verloopdatum',
	'projects:is_completed'			=> 'Voltooid?',
	'projects:manage_project'		=> 'Beheer Project',
	'projects:areyousuredeletetask'	=> 'Weet u zeker dat u deze taak wilt verwijderen?',
	'projects:add_time'				=> 'Voeg tijdregel toe',
    'projects:add_hours'			=> 'Voeg uren toe',
	'projects:generate_invoice'		=> 'Genereer factuur',
	'projects:no_projects'			=> 'Er zijn geen projecten.',
	'projects:archive_proj'			=> 'Archiveer Project',
	'projects:unarchive_proj'		=> 'Haal project uit archief',
	'projects:archive'				=> 'Bekijk Archief',
	'projects:active'				=> 'Lopende Projecten',
	'projects:archived'				=> 'Gearchiveerde Projects',
	'projects:noarchivedprojecttitle'		=> 'U heeft geen gearchiveerde projecten.',
	'projects:noarchivedprojecttext'		=> 'U kunt projecten archiveren van de projectenpagina ',
	'projects:allarchivedtitle'		=>	'Alle gearchiveerde Projecten',
	'projects:templatize'			=>	'Bewaar als sjabloon',
    'projects:milestone_identifier' => "[Milestone: :1]",
	/** End Projects **/


	/** Milestones **/
	'milestones:add'				=> 'Voeg mijlpaal toe',
	'milestones:edit'				=> 'Wijzig mijlpaal',
	'milestones:delete'				=> 'Verwijder mijlpaal',
	'milestones:milestone'			=> 'Mijlpaal',
	'milestones:target_date'		=> 'Beoogde datum',
	'milestones:assigned_user'		=> 'Toegewezen gebruiker',
	'milestones:select_default'		=> '-- Geen mijlpaal --',
	'milestones:no_milestone'		=> 'Taken zonder mijlpaal',
	'milestones:add_success'		=> 'Mijlpaal ":1" succesvol toegevoegd!',
    'milestones:edit_success'		=> 'Mijlpaal ":1" succesvol gewijzigd!',
    'milestones:add_failed'			=> 'Mijlpaal ":1" kon niet gewijzigd worden.',
    'milestones:edit_failed'		=> 'Mijlpaal ":1" kan niet worden toegevoegd.',
    'milestones:are_you_sure_delete'		=> 'Weet u zeker dat u deze mijlpaal wilt verwijderen?',
    'milestones:delete_success'		=> 'Mijlpaal ":1" succesvol verwijderd!',
    'milestones:does_not_exist'		=> 'Deze mijlpaal bestaat niet.',
    'milestones:target_date'		=>  'Beoogde datum',
    'milestones:select_assignee_default'	=> 'Niet toegewezen',
    /** End Milestones **/

    /** Proposals **/
    'proposal:outline'  =>  'Proposal Outline',


    /** End Proposals **/

	/** Reminders **/

	'reminders:reminders'	=>	'Herinneringen',
	'reminders:send'		=>	'Verstuur herinnering',
	'reminders:success'		=>	'De herinneringen zijn verzonden!',
	'reminders:remind'		=>  'Herinner',
	'reminders:message'		=>	'Bericht',
	'reminders:due'			=>	'Dagen',
	'reminders:details'		=>	'Details',
	'reminders:log'			=>	'Log',

	/** End Reminders **/


	/** Email Templates **/
	'emailtemplates:email_templates'	=>  'Email Templates',
	'emailtemplates:create_template'	=>	'Maak een nieuwe template',
	'emailtemplates:add'				=>	'Maak een nieuwe email template',
	'emailtemplates:edit'				=>	'Wijzig email template',
	'emailtemplates:manage'				=>	'Beheer Templates',
	'emailtemplates:name'				=>	'Email Naam',
	'emailtemplates:subject'			=>	'Email Onderwerp',
	'emailtemplates:days'				=>	'Dag bereik',
	'emailtemplates:type'				=>	'Template Type',
	'emailtemplates:success'			=>	'Email template succesvol aangemaakt',
	'emailtemplates:edited'				=>	'Email template succesvol gewijzigd',
	'emailtemplates:does_not_exist'		=>	'Email template bestaat niet',
	'emailtemplates:deleted'			=>	'Email template succesvol verwijderd',
	'emailtemplates:delete_title'		=>	'Verwijder email template',
	'emailtemplates:delete_message'		=>	'Weet u zeker dat u de email template wilt verwijderen?',


	/** End Email Templates **/

    /** Reports **/
    'reports:perclient'		=> 'Per klant',
    'reports:datefrom'		=> 'Van',
    'reports:allclients'	=> 'Alle klanten',
    'reports:dateto'		=> 'Naar',
    'reports:byclient'		=> 'Klant',

    'reports:view'			=> 'Bekijk Rapport',
    'reports:show_all'		=> 'Bekijk Rapporten',
    
    'reports:paid_and_unpaid' => "Betaald en onbetaald",
    'reports:paid_vs_unpaid_over_time' => "Betaald vs. onbetaald over tijd",
    'reports:per_client' => 'per klant',
    'reports:total_with_tax' => "Totaal (incl BTW)",
    'reports:total_without_tax' => "Totaal (geen BTW)",
    'reports:total_collected' => 'Totaal geincasseerd',
    'reports:fees_paid' => 'Fees Paid',
    'reports:total_amount' => 'Totaal',
    'reports:paid_amount' => "Betaald",
    'reports:unpaid_amount' => "Onbetaald",
    'reports:client_name' => "Klantnaam",
    
    'reports:nodata'		=> 'Geen :1.',
    /** End Reports **/

    /** Currencies **/
    'currencies:default'	=> '[Default] :1',
    'currencies:cad'		=> 'Canadese Dollar',
    'currencies:eur'		=> 'Euro',
    'currencies:usd'		=> 'Amerikaanse Dollar',
    'currencies:gbp'		=> 'Pound Sterling',
    'currencies:hkd'		=> 'Hong Kong Dollar',
    'currencies:php'		=> 'Filipijnse Peso',
    'currencies:zar'		=> 'Zuid Afrika, Rand',
    /** End Currencies **/

    /** Proposals **/
    'proposals:duplicated'				=> 'Dubbele voorstel #:1. Het nieuwe voorstel is nummer is #:2.',
    'proposals:usesectiontemplate'		=> 'Gebruik deze sectie template',
    'proposals:showcontents'			=> 'Laat inhoud zien',
    'proposals:hidecontents'			=> 'Verberg inhoud',
    'proposals:deletepremadesection'	=> 'Verwijder sectie template',
    'proposals:nopremadesections'		=> 'U heeft geen bewaarde sectie templates.',
    'proposals:newproposal'				=> 'Nieuw voorstel',
    'proposals:number'					=> 'Voorstel #',
    'proposals:all'						=> 'Alle voorstellen',
    'proposals:noproposaltitle'			=> "Er zijn geen voorstellen!",
    'proposals:noproposalbody'			=> "U zou een voorstel moeten toevoegen.",
    'proposals:client_viewed'		=>	':1 bekeken <a href=":2">voorstel #:3</a> op :4',
    'proposals:client_accepted'		=>	':1 geaccepteerd <a href=":2">voorstel #:3</a> op :4',
    'proposals:client_rejected'		=>	':1 gewijgerd <a href=":2">voorstel #:3</a> op :4',
    'proposals:rejected'				=> 'Gewijgerd op :1',
    'proposals:accepted'				=> 'Geaccepteerd op :1',
    'proposals:lastviewed'				=> 'Laatst bekeken door klant op :1, om :2.',
    'proposals:neverviewed'				=> 'Niet bekeken door klant.',
    'proposals:noanswer'				=> 'Geen antwoord',
    'proposals:createproposal'			=> 'Nieuw voorstel',
    'proposals:editproposal'			=> 'Wijzig voorstel',
    'proposals:createdsuccessfully'		=> 'Voorstel aangemaakt!',
    'proposals:sections'				=> 'Secties',
    'proposals:section'					=> 'Sectie',
    'proposals:createsection'			=> 'Voeg nieuwe sectie toe',
    'proposals:createpage'				=> 'Voeg pagina toe',
    'proposals:emptysection'			=> '(geen titel)',
    'proposals:emptycontents'			=> '(geen inhoud)',
    'proposals:emptysubtitle'			=> '(geen ondertitel)',
    'proposals:for'						=> 'Voorstel voor:',
    'proposals:pagexofcount'			=> 'Pagina :1 van :2',
    'proposals:saving'					=> 'Bewaren...',
    'proposals:save'					=> 'Bewaar voorstel',
    'proposals:savepremade'				=> 'Bewaar als Sectie Template',
    'proposals:addestimate'				=> 'Voeg offerte toe',
    'proposals:saved'					=> 'Bewaard!',
    'proposals:createandedit'			=> 'Volgende: Wijzig voorstel inhoud',
    'proposals:delete_message'			=> 'Weet u zeker dat u dit voorstel wilt verwijderen?',
    'proposals:createpremadesection'	=> 'Voeg toe van Sectie Template',
    'proposals:selected_attachments'	=> 'Selecteer offerte',
    'proposals:attach_selected_estimate'		=> 'Voeg geselecteerd offerte toe als bijlage',
    'proposals:proposal'				=> 'Voorstel',
    'proposals:status'					=> 'Status',
    'proposals:view'					=> 'Bekijk voorstel',
    'proposals:estimate'				=> 'Offerte',
    'proposals:no_proposals'			=> 'Er zijn geen nieuwe voorstellen.',
    'proposals:proposal_title' => 'Voorstel titel',
    'proposals:kitchennotice'			=> 'Notitie: Voorstellen worden zichtbaar in :1 als de klant eenmaal de link heeft bezocht. Dit betekend dat de voorstel gewijzigd kan worden en de klant dit niet ziet tot u dit goedkeurd.',
    /** End Proposals **/

    /** Tasks **/
    'tasks:task'						=> 'Taak',
    'tasks:edit_succeeded'				=> 'Taak succesvol gewijzigd.',
    'tasks:hours'						=> 'Uren',
    'tasks:due_date'					=> 'Verloopdatum',
    'tasks:is_completed'				=> 'Voltooid?',
    'tasks:timer'						=> 'Timer',
    'tasks:rate'						=> 'Tarief',
    'tasks:default_rate'				=> 'Standaard tarief',
    'tasks:entries'						=> 'Tijditems',
	'tasks:view_entries'				=> 'Bekijk items',
    'tasks:edit_entry'					=> 'Wijzigd tijditems',
	'tasks:create'						=> "Voeg taak toe",
	'tasks:create_sub'					=> "Voeg subtaak toe",
	'tasks:task_parent'					=> "Bovenliggende taak",
	'tasks:edit'						=> "Wijzig taak",
	'tasks:create_succeeded'			=> "De taak is aangemaakt!",
	'tasks:no_task_title'				=> 'Geen taken.',
    'tasks:no_task' => "No Task",
	'tasks:no_task_message'				=> 'Maak een taak aan!',
	'tasks:is_viewable'					=> 'Zichtbaar in klantportaal?',
	'tasks:no_milestones'				=> 'Taken zonder mijlpalen',
    'tasks:not_related_to_a_task'		=> "-- Niet gerelateerd aan taak --",
    'tasks:select_parent_default'		=> '-- Geen bovenlggende taak --',
	'tasks:timers_running'				=>	'Lopende timers',
	'tasks:task_completed_by'			=>	':1 voltooid <a href=":2">taak:3</a> om :4',
	'tasks:discussion'					=>	'Discussie: ',
'tasks:billed_hours' => "Gefactureerde uren",
    'tasks:unbilled_hours' => "Ongefactureerde uren",
    
    
	/** Users **/
	'users:create_user'					=> 'Maak gebruiker aan',
        'users:confirm_delete_emphasised' => "Er is geen weg terug!",

	/** Items **/
	'items:name'						=> 'Item Naam',
	'items:description'					=> 'Item Omschrijving',
	'items:qty_hrs'						=> 'Stuks / Uren',
	'items:quantity'					=> 'Hoeveelheid',
	'items:rate'						=> 'Tarief',
	'items:tax_rate'					=> 'BTW tarief',
	'items:cost'						=> 'Kosten',
	'items:line_items'					=> 'Regelitems',
	'items:add'							=> 'Voeg item toe',
	'items:edit'						=> 'Wijzig item',
	'items:noitemtitle'					=>	'U heeft nog geen items!',
	'items:noitembody'					=>	'U zou dit toch moeten aanmaken. Dit maakt factureren een stuk makkelijker!',
	'items:delete_title'				=>	'Verwijder item?',
	'items:delete_message'				=>	'Weet u zeker dat u het volgende item wilt verwijderen: ":1"?',
	'items:type'						=> 'Type',
	'items:select_standard'				=> 'Standaard',
	'items:select_expense'				=> 'Uitgave',
	'items:add_expense_to_project'		=> 'Voeg uitgave toe',
	'items:expenses'					=> 'Uitgaven',
	/** END Items **/

	/** Expenses **/
	'expenses:expenses'					=>	'Uitgaven',
	'expenses:add'						=>	'Voeg uitgave toe',
	'expenses:edit_expense'				=>	'Wijzig uitgave',
	'expenses:delete'					=>	'Verwijder uitgave',
	'expenses:deleted'					=>	'Uitgave verwijderd',
	'expenses:all'						=>	'Alle uitgaven',
	'expenses:amount'					=>	'Totaal',
	'expenses:supplier'					=>	'Leverancier',
	'expenses:suppliers'				=>	'Leveranciers',
	'expenses:category'					=>	'Categorie',
	'expenses:categories'				=>	'Categorieën',
	'expenses:add_supplier'				=>	'Voeg Leverancier toe',
	'expenses:edit_supplier'			=>	'Wijzig leverancier',
	'expenses:add_category'				=>	'Voeg Categorie toe',
	'expenses:edit_category'			=>	'Wijzig Categorie',
	'expenses:parent_category'			=>	'Bovenliggende Categorie',
	'expenses:filter'					=>	'Filter Uitgaven',
	'expenses:start_date'				=>	'Start datum',
	'expenses:end_date'					=>	'einde datum',


	/** END Expenses **/

	/** Transactions **/
	'transactions:paymentcancelled'				=> 'Betaling geannuleerd',
	'transactions:extrapaymentcancelled'		=> 'Uw betaling is geannuleerd.',
	'transactions:paymentreceived'				=> 'Betaling ontvangen!',
	'transactions:fee_applied'					=> 'Omdat :1 een betalingsfee verwacht, moeten wij :2% extra doorberekenen.',
	'transactions:orderbeingprocessed'			=> 'Een ogenblik geduld a.u.b. Uw order wordt verwerkt en zodra gereed zal u worden terug geleid naar de :1 website.',
	'transactions:ifyouarenotredirected'		=> 'Als u niet wordt doorgeleid naar :1 binnen 5 seconden...',
	'transactions:thankyouforyourpayment'		=> 'Bedankt voor uw betaling. Uzou binnen enkele ogenblikken per email een betalingsbevestiging moeten krijgen.',
	'transactions:ifyouhavefilesyouwillgetanemail'		=> 'Als u verwachtte een bestand te krijgen. Hou vol! Er word nu een email verzonden met de link naar het bestand.',
	'transactions:ifyoudonotreceiveemail'		=> 'Als u binnen een uur nog geen emila heeft ontvangen, neem dan contact op met :1. Kan het zijn dat hij in uw spamfolder zit?',
	/** End Transactions **/

	/** Timesheets **/
	'timesheet:taskname'			=> 'Taak naam',
	'timesheet:starttime'			=> 'starttijd',
	'timesheet:endtime'				=> 'eind tijd',
	'timesheet:timeframe'			=> 'Tijdframe',
	'timesheet:duration'			=> 'Duur',
	'timesheet:date'				=> 'Datum',
	'timesheet:forproject'			=> 'Tijdsheet voor project ":1"',
	'timesheet:timesheet'			=> 'Tijdsheet',
	'timesheet:for'					=> 'Tijdsheet for:',
	'timesheet:totalbillable'		=> 'Totaal doorbelaste uren',
	'timesheet:view_pdf'			=> 'Bekijk tijdheet',
	'timesheet:user'			    => 'Gebruiker',
	'timesheet:entries'			    => 'Toevoegingen',
        'timesheet:no_entries'                  => "Er zijn geen toevoegingen.",
	/** End Timesheets **/


	/** Support Tickets **/

	'tickets:all_tickets'			=>	'Support Tickets',
        'tickets:support_tickets' => "Support Tickets",
	'tickets:pending'				=>	'Lopend',
	'tickets:open'					=>	'Open',
	'tickets:resolved'				=>	'Opgelost',
	'tickets:closed'				=>	'Gesloten',
	'tickets:respond'				=>	'Reageer op ticket',
	'tickets:ticket_options'		=>	'Ticket Opties',
	'tickets:attachment'			=>	'Bijlage',
	'tickets:updated_status'		=>	':1 Heeft de status van de ticket veranderd naar :2',
        'tickets:add_a_new_ticket' => "Voeg een nieuwe ticket toe",
        'tickets:create_a_new_ticket' => 'Voeg een nieuwe ticket toe',
        'tickets:add_ticket' => 'Voeg ticket toe',
        'tickets:assign_to_user' => 'Koppel aan gebruiker',
        'tickets:select_client' => 'Selecteer Klant',
        'tickets:ticket_subject' => 'Ticket Onderwerp',
        'tickets:ticket_message' => 'Ticket Bericht',
        'tickets:ticket_priority' => 'Ticket Prioriteit',
        'tickets:ticket_status' => 'Ticket Status',
        'tickets:no_priority' => '-- Geen prioriteit --',
        'tickets:no_status' => '-- Geen status --',
        'tickets:no_posts' => "Geen Bericht.",

	/** End Support Tickets **/

	/** Frontend **/
	'frontend:hithere'						=> 'Welkom!',
	'frontend:followthemaillinkdude'		=> 'Om uw factuur te bekijken, moet u de gehele link gebruiken. Bijv. :1.',
	'frontend:contactadminforassistance'	=> 'Voor assistentie kunt u contact opnemen met :1 via :2',
	/** End Frontend **/

	/** Settings **/

    'settings:task_statuses'						=> "Taak Statussen",
    'settings:ticket_statuses'						=> "Ticket Statussen",
    'settings:ticket_priorities'					=> "Ticket Prioriteiten",
    'settings:background_color'						=> "Achtergrond kleur",
    'settings:text_color'							=> "Text kleur",
    'settings:text_shadow'							=> "Text schaduw",
    'settings:box_shadow'							=> "Box schaduw",
    'settings:default_rate'							=> "Standaard tarief",
    'settings:allowed_extensions'					=> 'Toegestane bestandsextensies',
    'settings:comma_separated'						=> 'gescheiden door komma',
    'settings:pdf_page_size'						=> 'PDF pagina grootte',
    'settings:default_invoice_notes'				=> 'Standaard Factuur Notities',
    'settings:default_invoice_title'				=> 'Standaard Factuurtitel',
    'settings:default_invoice_due_date'				=> 'Standaard betaal vervaldatum',
    'settings:autosave_proposals'					=> 'Automatisch opslaan voorstellen',
    'settings:default_invoice_due_date_explain'		=> 'dagen na factuur is aangemaakt. Als u geen standaard datum wilt, laat u dit veld leeg.',
    'settings:testemailsettings'					=> 'Test Email Instellingen',
    'settings:kitchen_route'						=> 'Klant toegangslink voorloper',
    'settings:kitchen_route_explain'				=> "(Bekijk: :1)",
    'settings:include_remittance_slip'				=> 'Zendingsbewijs',
    'settings:include_remittance_slip_explain'		=> "Wanneer aangevinkt, de PDF facturen zullen een zendingsbewijs bevatten.",
    'settings:items_per_page'						=> 'Items Per Pagina',
    'settings:items_per_page_explain'				=> 'Totaal items per pagina van alle elementen (facturen/voorstellen/offertes ed).',
    'settings:send_x_days_before'					=> 'Standaard "Verzend dagen voor"',
    'settings:send_x_days_before_explain'			=> "Standaard aantal dagen versturen voordat een terugkomende factuur moet worden betaald.",
    'settings:file_to_import'						=> 'Importeer bestand',
    'settings:file_should_be_csv'					=> 'Pancake zal het bestand automatisch importen. Als Pancake het bestand niet kan verwerken, dan zal Pancake u dit laten weten. Het zal erna de optie weergeven de fout te verzenden, zodat wij het probleem voor u kunnen oplossen.',
    'settings:importnow'							=> 'Importeer nu!',
    'settings:whatimporting'						=> 'Wat wilt u importeren?',
    'settings:whatexporting'						=> 'Wat wilt u exporteren?',
    'settings:nouploadedimportfile'					=> 'U heeft geen bestand opgeladen voor import.',
    'settings:import'								=> 'Importeer',
    'settings:importedclients'						=> ':1 klanten succesvol geimporteerd.',
    'settings:importedprojects'                                         => ":1 projecten succesvol geimporteerd.",
    'settings:importedusers'                                            => ":1 gebruikers succesvol geimporteerd.",
    'settings:importedinvoices'						=> ':1 facturen succesvol geimporteerd.',
    'settings:importedtasks'						=> ':1 taken succesvol geimporteerd.',
    'settings:importedestimates' 					=> ':1 offertes succesvol geimporteerd.',
    'settings:importedtime_entries'					=> ':1 tijditems succesvol geimporteerd.',
    'settings:xwereduplicates'						=> ':1 zijn dubbel en niet geimporteerd.',
    'settings:import_desc'							=> 'Importeer data naar Pancake.',
    'settings:export'								=> 'Exporteer',
    'settings:exportnow'							=> 'Exporteer nu!',
    'settings:importexport'							=> 'Importeer / Exporteer',
    'settings:removelogo'							=> 'Verwijder logo',
    'settings:wrong_license_key'					=> 'Uw ingevoerde lincentiesleutel is niet geldig.',
    'settings:noopenssl'							=> 'Uw webserver heeft geen OpenSSL geconfigureerd, en betekend dat u niet Gmail of Google Apps kunt gebruiken voor het versturen van email. Neem contact op met uw webhoster. U kunt ook de vertaler benaderen <a href="http://www.dannyschuller.nl">Danny Schuller</a>. Hij heeft ook een webserver en neemt deze service graag over ;)',
    'settings:logoremoved'							=> 'Logo succesvol verwijderd!',
    'settings:save'									=> 'Bewaar instellingen',
    'settings:logodimensions'						=> 'Het logo kan in ieder formaat worden opgeladen. Afbeelding zal automitsch worden geschaald voor beste weergave.',
    'settings:logoformatsallowed'					=> 'BMP, PNG, JPG (JPEG) en GIF zijn toegestaan.',
    'settings:ftp_user'								=> 'FTP gebruiker',
    'settings:ftp_pass'								=> 'FTP Wachtwoord',
    'settings:ftp_path'								=> 'FTP Pad',
    'settings:ftp_port'								=> 'FTP Poort',
    'settings:ftp_pasv'								=> 'Passieve Modus?',
    'settings:nophpupdates'							=> "U moet hier uw FTP details invoeren, zodat Pancake zichzelf kan updaten. Deze gegevens worden alleen op uw lokale pancake installatie gebruikt en zal de webserver niet verlaten.",
    'settings:ftp_host'								=> 'FTP Host',
    'settings:uptodate'								=> 'Pancake is bijgewerkt met de laatste versie (:1)',
    'settings:newversionavailable'					=> 'Er is een nieuwe versie van Pancake beschikbaar (:1)!',
    'settings:updatenow'							=> 'Nu Updaten!',
    'settings:checkforupdates' 						=> "Controleer op updates",
    'settings:youneedtoconfigurefirst'				=> 'Uw Pancake is nog niet geconfigureerd om zichzelf te updaten. Voer hier uw FTP gegevens in en zet de instellingen vast door op de knop Bewaar Gegevens te klikken.<br /> Pancake zal dan updaten.',
    'settings:general'								=> 'Algemeen',
    'settings:emails'						=> 'Emails',
    'settings:taxes'								=> 'BTW',
    'settings:currencies'							=> 'Valuta\'s',
    'settings:branding'								=> 'Branding',
    'settings:payment_methods'						=> 'Betaalwijzen',
    'settings:feeds'								=> 'Feeds',
    'settings:api_keys'								=> 'API Sleutels',

    'settings:time_entry_times' => "Tijd toevoegingen tijden",
    "settings:include_dates_and_times_in_line_items" => 'Ook data en tijden toevoegen in "Tijditems" onderschriften.',
    "settings:when_generating_invoice" => "Bij het genereren van een factuur gebruikt u één regel per",
    "settings:use_utf8_font" => "Gebruik een UTF-8 font in een PDF",
    "settings:use_utf8_font_explanation" => "Gebruik dit als tekens defect raken in uw PDF\'s",
    "settings:pdf_attachments" => "PDF Bijlage",
    "settings:pdf_attachments_explanation" => "Zet deze optie aan als u de PDF wilt toevoegen aan een email die u verstuurd.",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
    
    
    
    'settings:site_name'			=> 'Site naam',
    'settings:language'				=> 'Taal',
    'settings:timezone'				=> 'Tijdzone',
    'settings:notify_email'			=> 'Notificeer email',
    'settings:currency'				=> 'Valuta',
    'settings:theme'				=> 'Frontend Thema',
    'settings:admin_theme'			=> 'Beheer Thema',
    'settings:admin_name'			=> 'Beheer naam',
    'settings:date_format'			=> 'Datumnotatie',
    'settings:time_format' => "Tijd formaat",
    'settings:task_time_interval'	=> 'Tijd afronden (laat leeg als u niet wilt afronden)',
    'settings:task_time_interval_description' => '(bijv. 00:30 or 0.5 - Alle tijdimtes zullen worden afgerond tot 00:30 wanneer u de factuur verzend.)',
    'settings:mailing_address'		=> 'Mail adres',

    'settings:default_subject'			=> 'Standaard Onderwerp',
    'settings:default_contents'			=> 'Standaard bericht',
    'settings:new_estimate'				=> 'Nieuwe offerte',
    'settings:new_invoice'				=> 'Nieuw factuur',
    'settings:new_proposal'				=> 'Nieuw voorstel',
    'settings:paid_notification'		=> 'Betaald notificatie',
    'settings:payment_receipt'			=> 'Betaalbevestiging',
    'settings:new_ticket'				=> 'Nieuw Ticket',
    'settings:ticket_invoice'			=> "Niew ticket factuur",
    'settings:ticket_updated'			=> 'Ticket gewijzigd',
    'settings:ticket_status_updated'	=> 'Ticket status gewijzigd',

    'settings:logo'					=> 'Uw logo',
    'settings:frontend_css'			=> 'Frontend aangepaste CSS',
    'settings:backend_css'			=> 'Backend aangepaste CSS',

    'settings:rss_password'			=> 'RSS Wachtwoord',
    'settings:default_feeds'		=> 'Standaard Feeds',
    'settings:cron_job_feed'		=> 'Cron Job',
    'settings:feed_generator'		=> 'Feed Generator',
    'settings:your_link'			=> 'Uw link',
    'settings:bcc'					=> 'BCC',
    'settings:automaticallybccclientemail'		=> 'Stuur automatisch een kopie van alle email naar mijn BCC adres',
    'settings:api_note'				=> 'Naam / Notitie',
    'settings:api_key'				=> 'Sleutel',

    'settings:tax_name'				=> 'BTW Naam',
    'settings:tax_value'			=> 'Waarde',
    'settings:tax_reg'				=> 'Registratie / Code',
    'settings:add_tax'				=> 'Voeg een nieuw BTW regel toe',

    'settings:currency_name'		=> 'Valuta naam',
    'settings:currency_code'		=> 'Valuta Code',
    'settings:exchange_rate'		=> 'Wisselkoers',
    'settings:add_currency'			=> 'Voeg nieuwe valuta toe',
    /** End Settings **/

    'update:ifyourenotsurecontactus'		=> "Als u niet zeker bent wat te doen, bezoek <a href='http://pancakeapp.com/forums/newtopic/2/'>en start een nieuw topic</a>.",
    'update:youmodified'					=> 'U heeft gewijzigd',
    'update:youdeleted'						=> 'U heeft verwijderd',
    'update:loadingpleasewait'				=> 'Bezig met laden, een moment geduld...',
    'update:errordownloading'				=> 'Een update van Pancake is beschikbaar, maar Pancake kan de update niet downloaden.',
    'update:herearestepstofix'				=> 'Hier zijn een paar stappen om het probleem te verhelpen:',
    'update:makesureuploadsiswritable'		=> 'Zorg ervoor dat de Uploads map schrijfbaar is (CHMOD 0777).',
    'update:deletepancakesystemupdate'		=> 'Verwijder de "pancake-update-system" map (binnen de uploads map), en alle bestanden in die map.',
    'update:loadpancakeagain'				=> "Laad Pancake opnieuw. Als het probleem zich voor blijft doen, verander de eigenaar van de pancake map naar de gebruiker die uw webserver gebruikt als eigenaar. Als u dit niet kunt doen, stuur een email naar support@pancakeapp.com, en we zullen u helpen.",
    'update:whatschanged'					=> "Wat is er nieuw in :1",
    'update:ftp_conn'						=> 'Pancake kan niet verbinden naar FTP host.',
    'update:ftp_login'						=> 'Pancake kan niet inloggen via FTP (verkeerde FTP gebruikersnaam/wachtwoord?).',
    'update:ftp_chdir'						=> 'Pancake kan de FTP map niet benaderen (map bestaat waarschijnlijk niet).',
    'update:ftp_no_uploads'					=> 'Pancake heeft geen rechten om de bestanden op te laden via FTP.',
    'update:ftp_indexwrong'					=> 'De FTP pad is niet correct.',
    'update:ftp_indexnotfound'				=> 'De FTP pad is niet correct.',
    'update:update_conflict'				=> 'U heeft een paar bestanden hernoemd na de laatste update. Om uw wijzigingen te behouden is hier een lijst met bestanden om dit veilig te stellen na de laatste update.',
    'update:update_no_perms'				=> 'Pancake heeft niet voldoende rechten zichzelf te updaten, ook heeft het geen rechten via FTP. Updaten kan geen doorgang vinden.',
    'update:review_files'					=> 'Bekijk de volgende bestanden en maak er backup\'s van. na de update zal u deze bestanden opnieuw moeten plaatsen om uw maatwerk weer te integreren. Vervang de bestanden niet zomaar, want dit zou de werking van Pancake kunnen beinvloeden.',
    'update:internetissues'					=> "Pancake heeft geen verbinding met internet.",
    'update:pancakeneedsinternet'			=> 'Om Pancake correct te laten werken, de server zal via poort 80 informatie ophalen.',
    'update:maybefirewall'					=> "De server blokkeert waarschijnlijk de connectie naar internet. Dit zou een firewall-probleem kunnen zijn. Neem contact op met uw host om dit probleem te verhelpen. U kunt vragen of zij PHP toegang geven om de volgende URL te banderen: :1.",
    'update:nointernetaccess'				=> 'Geen internetverbinding',
    'update:pancakeupdated'					=> 'Pancake is bijgewerkt van versie :1 naar :2',
    /** Action Logger  **/

    /** End Action Logger **/

    /** Partial Payments **/
    'partial:partialpayments'			=> 'Betalingsplan',
    'partial:totalamounttobepaid'		=> "Totaal te betalen door klant",
    'partial:amountlefttobeadded'		=> "Totaal over na toevoeging na de betalingsplan",
    'partial:amounttoobig'				=> "Totaal wat verwijderd moet worden na het betalingsplan",
    'partial:noamountneeded'			=> "Uw betalingsplan is compleet.",
    'partial:amount'        			=> 'Totaal',
    'partial:add_payment'				=> 'Betaling toevoegen',
    'partial:dueon'         			=> 'Verloopt op',
    'partial:addanother'     			=> 'Voeg nog een betaling toe',
    'partial:disabledforrecurring'		=> 'Terugkomende facturen kan maar één betalingsregel',
    'partial:paymentdetails'			=> 'Betlaingsdetails',
    'partial:wrongtotal'				=> 'Het totaal van alle betalingen zijn niet gelijk aan het totaal van de factuur.',
    'partial:problemsaving'				=> 'Er heeft zich een probleem voorgedaan bij het opslaan van het betalingsplan. Probeer het opnieuw.',
    'partial:wrongtotalbutsaved'		=> 'Het totaal van alle betalingen zijn niet gelijk aan het totaal van de factuur.<br />Het betalingsplan is opgeslagen, maar moet wel aangepast worden voordat u dit verstuurd.',
    'partial:problemsavingbutsaved'		=> 'Er heeft zich een probleem voorgedaan bij het opslaan van de plan. Probeer het opnieuw.<br />De veranderingen van de factuur zijn opgeslagen, alleen het betalingsplan niet.',
    'partial:savepaymentdetails'		=> 'Bewaar betalingsdetails',
    'partial:partpaidthanks'			=> "Dit stuk van de factuurbetaling is betaald. Bedankt!",
    'partial:proceedtopayment'			=> 'Vervolg naar betaling',
    'partial:topaynowgoto'				=> 'Om nu te betaling ga naar :1',
    'partial:pay_part_x_now' 			=> "Betaal onderdeel #:1 van uw factuur nu",
    'partial:dueondate'					=> 'verloopt op :1',
    'partial:paymentmethod'				=> 'Betaalmethode',
    'partial:paymentdate'				=> 'Betaaldatum',
    'partial:paymentstatus'				=> 'Betaalstatus',
    'partial:transactionid'				=> 'Transactie ID',
    'partial:markaspaid'				=> 'Markeren als betaald',
    'partial:transactionfee'			=> 'Transactie Fee',
    /** End Partial Payments **/

    /** Payment Gateways **/
    'paypal:clickhere'					=> 'Klik hier om door te gaan',
    'authorize:transaction_key'			=> 'Transactiesleutel',
    'paypal:email'   					=> 'PayPal Email',
    'paypal:fee'    					=> 'PayPal Toelage (%)',
    'paypalpro:paypalpro'				=> 'PayPal Payments Pro (BETA)',
    'paypalpro:viacreditcard'			=> 'Betaal via Credit Card',
    'cash:cash'							=> 'Contant',
    'check:check'						=> 'cheque',
    'moneyorder:moneyorder'				=> 'Money Order',
    'creditcard:creditcard'				=> 'Credit Card',
    'banktransfer:banktransfer'			=> 'Bank overboeking',
    'gateways:errorupdating'			=> 'Er is iets mis gegaan met het bijwerken van betaaloptie-instellingen. Neem contact op met Pancake Support.',
    'gateways:paymentmethods'			=> 'Betaalmethode',
    'gateways:selectpaymentmethod'		=> 'Selecteer Betaalmethode',
    'gateways:nogatewayused'			=> 'Geen betaalmethode: gedeelte is onbetaald',
    'gateways:completed'				=> 'Voltooid',
    'gateways:refunded'					=> 'Teruggave',
    'gateways:unpaid'					=> 'Onbetaald',
    'gateways:paymentrejected'			=> ':1 betalingen gewijgerd',
    'gateways:rejectedemail'			=> 'Pancake is niet bijgewerkt over een :1 betaling wat één van uw klanten (:2) heeft gemaakt, maar :1 heeft het geweigerd.',
    'gateways:pending'					=> 'Lopend',
    'gateways:returntowebsite'			=> 'Terug naar :1',
    'gateways:cc_type'					=> 'Credit Card Type',
    'gateways:cc_number'				=> 'Credit Card nummer',
    'gateways:cc_exp'					=> 'Vervaldatum',
	'gateways:cc_cardholder'			=> 'Naam op kaart',
    'gateways:cc_code'					=> 'CVV Code',
    'gateways:payment_details'			=> 'Betaaldetails',
    'gateways:api_signature'			=> 'API handtekening',
    'gateways:api_password'				=> 'API Wachtwoord',
    'gateways:api_username'				=> 'API Gebruikersnaam',
    /** End Payment Gateways **/

    /** Kitchen Area **/
    'kitchen:edit_comment'				=> 'Wijzig opmerking',
    'kitchen:add_a_comment' => "Voeg opmerking toe",
    'kitchen:kitchen_name' 				=>  'Persoonlijk Klant Dashboard',
    'kitchen:pleaselogin' 				=>  'Voer uw wachtwoord in om uw dashboard te benaderen',
    'kitchen:nocomments'    			=>  'Er is geen opmerking',
    'kitchen:comment'   				=>  'Opmerking',
    'kitchen:comments'  				=>  'Opmerkingen',
    'kitchen:comments_x'                            => 'Opmerkingen (:1)',
    'kitchen:file'  					=>  'Bestand',
    'kitchen:submitcomment'				=>  'Voeg opmerking toe',
    'kitchen:attachment'    			=>  'Bijlage',
    'kitchen:saidon'    				=>  'zei op :1, om :2',
    'kitchen:subjectinvoice'			=> 'Nieuwe opmerking op factuur #',
    'kitchen:subjectestimate'			=> 'Nieuwe opmerking op offerte #',
    'kitchen:subjectproject'			=> 'Nieuwe opmerking op Project:',
    'kitchen:subjecttask'				=> 'Nieuwe opmerking op Taak:',
    'kitchen:subjectproposal'			=> 'Nieuwe opmerking op Voorstel:',
    'kitchen:backtodashboard'   		=>  'Terug naar Dashboard',
    'kitchen:client_welcome'    		=>  'Persoonlijk klanten dashboard for:',
    'kitchen:urltosend'					=>  'Klant URL',
    'kitchen:nopassphrase'  			=>  'Momenteel heeft deze klant geen wachtwoord. Hierdoor kan iedereen met de correcte link het dashboard benaderen.',
    'kitchen:passphraseset'				=>  'De klant heeft en wachtwoord ingesteld voor het persoonlijke dashboard',
    'kitchen:passphrase'    			=>  'Wachtwoord',
    'kitchen:description'   			=>  'Dit is de link die U kunt verspreiden naar uw klant om zijn/haar eigen dashboard te bekijken.',
	'kitchen:people_in_discussion'		=>  'Mensen chatten',
    
    'kitchen:latest_invoice' => 'Laatste factuur',
    'kitchen:unpaid_balance' => 'Onbetaald balans: :1',
    'kitchen:total_paid_to_date' => 'Totaal betaald tot vandaag: :1',

    /** END Kitchen Area **/

    'store:store' => 'Winkel',
    'store:buy' => "Koop ($:1)",
    'store:update' => "Update",
    'store:install' => "Installeer",
    'store:settings' => "Instellingen",
    'store:already_bought' => "U heeft dit onderdeel al gekocht!",
    'store:installed_successfully' => "U heeft :1 :2 successvol geinstalleerd.",
    'store:plugin' => "Plugin",
    'store:payment_gateway' => "Betaalmogelijkheden",
    'store:frontend_theme' => "Frontend Thema",
    'store:backend_theme' => "Admin Thema",
    'store:unknown' => "Onbekend",
    'store:updatestoreitems' => "Update winkel items",
    'store:download_free' => "Download (GRATIS)",
    'store:error1000' => "UW authorisatie token is niet meer geldig. U moet de betaaldetails opnieuw invoeren.",
    'store:error1001' => "U heeft dit onderdeel al gekocht in de winkel!",
    'store:error1002' => "Er heeft zich een probleem voorgedaan bij het doorbereken naar uw credit card. Probeer het later opnieuw.",
    'store:error1003' => "U heeft een foute bewerking gedaan.",
    
    'email_templates:new_invoice' => 'Nieuwe factuur',
    'email_templates:new_estimate' => 'Nieuwe offerte',
    'email_templates:new_proposal' => 'Nieuw voorstel',
    'email_templates:invoice_payment_notification_for_admin' => 'Betaalnotificatie (stuur naar beheerder)',
    'email_templates:invoice_payment_notification_for_client' => 'Ontvangstbewijs notificatie (stuur naar klant)',
    'email_templates:new_ticket' => 'Nieuw Ticket',
    'email_templates:new_ticket_invoice' => 'Nieuw Ticket Factuur',
    'email_templates:ticket_updated' => 'Ticket Update Notificatie',
    'email_templates:ticket_status_updated' => 'Ticket Status Update Notificatie',
    'email_templates:assigned_to_task' => "Task opdracht notificatie",
    'email_templates:assigned_to_milestone' => "Mijlpaal opdracht Notificatie",
    'email_templates:new_comment' => "Nieuw opmerking notificatie",
    
    'global:timer_app' => "Pancake Timer App",
    'global:there_is_no_activity' => "Er is geen teamactiviteit om weer te geven",
    'global:there_are_no_tasks_assigned_to_you' => "Er zijn geen taken aan u toe gewezen",
    
    /** Dashboard **/


	/** END Dashboard **/
    
    # v4.0.5
    
    'invoices:lastreoccurrence' => 'Laatste herhaling: :1',
    
    # Begin v4.1.2 changes
    'invoices:converted_to_estimate' => "Omgezette factuur #:1 naar een offerte.",
    'global:converttoestimate' => 'Zet om naar offerte',
    # End v4.1.2 changes
    
    # Begin v4.1.3 changes
    'tickets:view_archived' => "Bekijk gearchiveerde Tickets",
    'tickets:view_unarchived' => "bekijk actieve Tickets",
    'tickets:archiving_ticket' => "Bezig ticket te archiveren",
    'tickets:unarchiving_ticket' => "Bezig ticket te onachiveren",
    "tickets:unknown_error_ticket_not_altered" => "Er heeft zich een probleem voorgedaan. De ticket is niet veranderd.",
    # End v4.1.3 changes
    
    # Begin v4.1.4 changes
    "tasks:starting_timer" => "Timer word gestart",
    "tasks:stopping_timer" => "Timer word gestopt",
    "global:all_comments" => "Alle opmerkingen",
    "dashboard:view_all_comments" => "Bekijk alle opmerkingen",
    "dashboard:latest_comments" => "Laatste opmerkingen",
    "dashboard:written_by" => "Geschreven door :1 on :2",
    "dashboard:client_activity" => "Klant Activiteit",
    "dashboard:view_all_client_activity" => "Bekijk alle klant activiteiten",
    "dashboard:team_activity" => "Team Activiteit",
    "dashboard:view_all_team_activity" => "Bekijk alle Team Activiteiten",
    "dashboard:my_tasks" => "Mijn Taken",
    "dashboard:view_all_my_tasks" => "Bekijk al mijn Taken",
    "dashboard:what_the_team_is_working_on" => "Waar het team nu mee bezig is.",
    # End v4.1.4 changes
    
    # Begin v4.1.6 changes
    "global:save_milestone" => "Bewaar mijlpaal",
    "global:save_task" => "Bewaar taak",
    "global:private_comment" => "Dit is een privé-opmerking. Uw klant zal dit niet zien op hun persoonlijke dashboard",
    "global:clients_cant_see_private" => "Klanten kunnen privé-opmerkingen niet zien.",
    "global:is_private" => "Privé?",
    # End v4.1.6 changes
    
    # Begin v4.1.7 changes
    "tickets:disable_client" => "-- Deactiveer Support Tickets --",
    # End v4.1.7 changes
    
    # Begin v4.1.8 changes
    "global:css" => "Aangepaste CSS",
    "global:js" => "Aangepaste JavaScript",
    "global:js_explanation" => "U kunt jQuery gewoon gebruiken. Uw code zal geplaatst worden net voor &lt;/body&gt;.",
    "settings:frontend_js" => "Frontend aangepaste javaScript",
    "settings:backend_js" => "Admin aangepaste javaScript",
    # End v4.1.8 changes
    
    # Begin v4.1.9 changes
    "proposals:estimate_number_and_amount" => "Offerte #:1 (:2)",
    # End v4.1.9 changes
    
    # Begin v4.1.10 changes
    "clients:delete" => "Verwijder klant",
    # End v4.1.10 changes
    
    # Begin v4.1.11 changes
    "global:nolongerexists" => "[Bestaat niet meer]",
    "global:billed_amount" => "Gefactureerd totaal",
    "global:unbilled_amount" => "Ongefactureerd totaal",
    "global:is_billed" => "gefactureerd?",
    # End v4.1.11 changes
    
    # Begin v4.1.14 changes
    "settings:year_start" => "Nieuw belastbaar jaar startdatum",
    "dashboard:since_explanation" => "Vanaf :1",
    # End v4.1.14 changes
    
    # Begin v4.1.15 changes
    "export:invoices_csv" => "Facturen (CSV)",
    # End v4.1.15 changes
    
    # Begin v4.1.17 changes
    "projects:createdtemplate" => "Project template aangemaakt. U kunt nu projecten aanmaken op basis van deze template.",
    "projects:delete_template" => "Verwijder Template",
    "projects:deleted_template" => "Success! Template verwijderd.",
    # End v4.1.17 changes
    
    # Begin v4.1.19 changes
    "export:expenses_csv" => "Uitgaven (CSV)",
    "export:clients_csv" => "Klanten (CSV)",
    "projects:expense_date" => "Uitgave datum",
    # End v4.1.19 changes
    
    # Begin v4.1.20 changes
    "clients:can_create_support_tickets" => "Klanten de optie geven een support ticket zelf aan te maken?",
    "tickets:submit_new" => "Maak een ticket aan",
    "global:cancel" => "Annuleren",
    "global:timers" => "Timers",
    "global:more" => "Meer",
    # End v4.1.20 changes
    
    # Begin v4.1.23 changes
    "global:search" => "Zoeken",
    "authorize:api_login_id" => "API Login ID",
    "authorize:api_login_id_description" => "U kunt dit vinden in Authorize.net, onder Account > API Login ID en Transactie sleutel.",
    "authorize:md5_hash" => "MD5-Hash",
    "authorize:md5_hash_description" => "Standaard is dit uw API Login ID. U kunt dit veranderen in Authorize.net, onder Account > MD5-Hash. Als u 'Hash Value Set: No' ziet, laat dit leeg.",
    "transactions:paymentfailed" => "Betaling mislukt",
    "transactions:extrapaymentfailed" => "Een onbekend probleem heeft zich voorgedaan terwijl uw betaling werd verwerkt. Neemt u contact op met :1 op :2 voor assistentie.",
    # End v4.1.23 changes
    
    # Begin v4.1.24 changes
    "projects:tracked" => "Volgen",
    "settings:accounting_type" => "Methode gerapporteerd",
    "settings:accrual" => "Bekijk facturen gebasseerd op wanneer zij gecreeerd zijn",
    "settings:cash" => "Bekijk facturen op wanneer zij betaald zijn",
    "reports:selection_explanation_accrual" => "Facturen zijn zichtbaar op wanneer zij zijn aangemaakt.",
    "reports:selection_explanation_cash" => "Betaalde facturen zijn gesorteerd op datum betaling.\n\nOnbetaald of gedeeltelijk onbetaald facturen zijn gesorteerd op wanneer zij aangemaakt zijn.",
    "invoices:partially_paid" => "Gedeeltelijk",
    # End v4.1.24 changes
    
    # Begin v4.1.27 changes
    "global:projects_ommitted" => ":1 projecten niet getoond",
    "global:tasks_ommitted" => ":1 taken niet getoond",
    # End v4.1.27 changes
    
    # Begin v4.1.28 changes
    "login:username_email" => "Gebruikersnaam / Email",
    # End v4.1.28 changes
    
    # Begin v4.1.31 changes
    "settings:when_new_updates_are_available" => "Wanneer er nieuwe updates beschikbaar zijn",
    "settings:dont_install_just_notify_me" => "Niet automatisch installeren, notificeer mij alleen",
    "settings:install_automatically" => "Installeer Automatisch",
    "settings:loading_update_details" => "Update details worden geladen... Dit kan enkele minuten duren.",
    "settings:updating_please_wait" => "Updating, een moment geduld aub. Deze pagina zal zich automatisch verversen wanneer de update gereed is.",
    "settings:will_have_to_overwrite_single_file" => "Pancake heeft 1 bestand overschreven die u handmatig heeft aangepast!",
    "settings:will_have_to_overwrite_multiple_files" => "Pancake zal :1 bestanden overschrijven die u handmatig heeft aangepast!",
    "settings:checking_for_updates" => "Controleren op updates, een moment geduld aub. Deze pagina zal zich automatish verversen.",
    "settings:updating_please_wait" => "Updating, een moment geduld aub. Deze pagina zal zich automatish verversen.",
    "settings:description" => "Bewaar uw gewijzigde instellingen voordat u naar een andere pagina gaat.",
    "settings:business_identities" => "Zakelijk identiteiten",
    "settings:business_name" => "Zakelijke Name",
    "settings:new_business" => "Nieuwe Zakelijk identiteit",
    "settings:business_identity" => "Zakelijk identiteit",
    "settings:business_identity_explanation" => "Uw klant zal bovenstaande identiteit zien op alle emails, PDF bestanden en pagina\'s.",
    # End v4.1.31 changes
 
    # Begin v4.1.33 changes
    "settings:have_been_updated" => 'De instellingen zijn gewijzigd.',
    "tasks:all" => "Alle Taken",
    "projects:progress" => "Voortgang",
    "expenses:name" => "Uitgavenaam",
    "tasks:add_hours_to" => "Voeg uren toe aan :1",
    "global:today" => "Vandaag",
    "global:yesterday" => "Gisteren",
    "global:other" => "Anderen",
    "global:now" => "Nu",
    "timesheet:view_for_clients" => "Bekijk timesheet (voor klanten)",
    "global:not_billed_yet" => "Nog niet gefactureerd.",
    "tasks:total_logged_time" => "Totaal geregistreerde uren",
    "global:biweekly" => "Tweewekelijks",
    # End v4.1.33 changes
	
    # Begin v4.2 changes
    'settings:default_task_due_date' => 'Taak standaard verloopdatum',
    'settings:default_task_due_date_explain' => "dagen na taak is aangemaakt. Als u geen standaard datum wilt, laat dit veld dan leeg.",
    # End v4.2 changes
	
    # Note: 4.2.x brought changes to the language file that weren't appended to the end of the file.
    # If you're updating your translation, make sure to check out a diff of the language file, instead of relying on just checking the bottom of the file.
    
    # Begin v4.2.4 changes
    "expenses:sort_or_filter" => "Sorteer/Filter Uitgavens",
    "expenses:show" => "Bekijk uitgavens",
    "global:sort_by" => "Sorteer op",
    "global:sort_order" => "Sorteer",
    "global:asc" => "Oplopend (A-Z)",
    "global:desc" => "Aflopend (Z-A)",
    # End v4.2.4 changes
	
    # Begin v4.3.0 changes
    "settings:tax_compound" => "Compound?",
    "settings:no_tax" => "Geen BTW",
    "settings:default_taxes" => "Standaard BTW",
    "global:and" => "en", 
    "global:tax" => "BTW",
    # End v4.3.0 changes
    
    # Begin v4.3.6 changes
    "global:youarenotallowed" => "U bent niet gemachtigd deze pagina te bekijken",
    # End v4.3.6 changes
    
    # Begin v4.3.7 changes
    'settings:notify_email' => 'Support Email',
    'settings:billing_email' => 'Facturatie Email',
    'settings:brand_name' => 'Merknaam',
    'settings:admin_name' => 'Beheerdersnaam',
    'settings:brand_name_explanation' => 'Dit is de naam die uw klanten zullen zien. Het zal overal worden getoond behalve op de facturen.',
    'settings:business_name_explanation' => 'Dit is uw bedrijfsnaam. Deze zal op de facturen worden getoond.',
    'settings:admin_name_explanation' => 'Dit zal standaard worden getoond aan de onderkant van ieder e-mail richting uw klanten.',
    'settings:billing_email_explanation' => 'Dit is de "Van" adres voor facturen, offertes en schattingen.',
    'settings:notify_email_explanation' => 'Dit is de "Van" adres voor notificaties en supporttickets.',
    'settings:show_name_along_with_logo' => 'Laat bedrijfsnaam zien naast uw logo?',
    'dashboard:your_projects' => 'Jouw Projecten',
    'dashboard:today' => 'Vandaag',
    'dashboard:team_activity' => 'Updates',
    'dashboard:snapshot' => 'Snapshot',
    'invoices:frequency' => 'Herhaalbaar',
    'invoices:auto_send' => 'Automatisch verzenden?',
    'invoices:send' => 'Verstuur',
    'invoices:days_before_invoice_is_due' => 'dagen voor de factuur verloopt',
    'invoices:cannot_change_recurrences' => 'U kunt niet terugkerende factuurinstellingen veranderen van een kopie van een andere factuur.',
    # End v4.3.7 changes
    
    # Begin v4.3.8 changes
    'email_templates:client_area_details' => 'Klanten Dashboard',
    'settings:always_https' => 'Forceer HTTPS?',
    'settings:always_https_explanation' => 'Dit zal Pancake altijd via https laten laden. U heeft hier wel een certificaat voor nodig.',
    'settings:remittance_slip' => 'Remittance Slip',
    'invoices:mail_to' => 'Mail naar',
    'clients:send_client_area_email' => 'Stuur klant hun dashboard details',
    'clients:you_cannot_send' => 'U kunt dit niet versturen. Uw klant heeft geen e-mailadres gekoppeld.',
    # End v4.3.8 changes
    
    # Begin v4.4.0 changes
    'invoices:discount' => 'Korting',
    'invoices:discount_explain' => 'voeg % toe voor percentages.',
    'invoices:addedconf' => 'U heeft factuur # <strong>:1</strong> toegevoegd, met een totaal van <strong>:2</strong> (:3 met BTW) voor :4:5.',
    'estimates:addedconf' => 'U heeft offerte # <strong>:1</strong> toegevoegd, met een totaal van <strong>:2</strong> (:3 met BTW) voor :4:5.',
    'credit_notes:edit_credit_note' => 'Wijzig Credit nota #:1',
    'credit_notes:create_credit_note' => 'Voeg Credit nota toe',
    'global:credit_notes' => 'Credit Nota',
    'global:credit_note' => 'Credit Nota',
    'credit_notes:alltitle' => "Alle Credit Nota's",
    'credit_notes:nocredit_notesforthefilteredclient' => "U heeft geen Credit nota's voor :1.",
    'credit_notes:no_credit_notes' => "U heeft geen credit nota's.",
    'credit_notes:create' => 'Nieuwe Credit Nota',
    'credit_notes:no_credit_notes_body' => 'Wilt u er nu één aanmaken?',
    'credit_notes:edit' => 'Wijzig Credit Nota',
    'credit_notes:credit_note_number' => 'Credit Nota #:1',
    'credit_notes:credit_note_date' => 'Credit Nota datum',
    'credit_notes:delete_title' => 'Verwijder deze credit nota?',
    'credit_notes:delete_message' => 'Weet u dit zeker?',
    'credit_notes:addedconf' => 'U heeft credit nota # <strong>:1</strong> toegeveogd, met een totaal van <strong>:2</strong> (:3 met BTW) voor :4:5.',
    'credit_notes:send_now_title' => 'Verstuur credit nota nu?',
    'credit_notes:send_now_body' => "Vul het onderstaand in en wij zullen de nota e-mailen.",
    'email_templates:new_credit_note' => 'Nieuwe Credit Nota',
    'credit_notes:send_now' => 'Verstuur Credit Nota',
    'credit_notes:preview' => 'Bekijk Credit Nota',
    'credit_notes:duplicated' => "Dubbele credit nota #:1. Nieuwe credit nota #:2.",
    'credit_notes:client_viewed' => ":1 bekeken <a href=':2'>credit nota #:3</a> op :4",
    'invoices:make_bulk_payment' => 'Maak bulk betaalopdracht',
    'global:success' => 'Success!',
    'clients:view' => 'Bekijk klant',
    'invoices:store_bulk_payment' => 'Sla bulk betaalopdracht op',
    'invoices:x_invoices' => ':1 facturen',
    'invoices:amount_to_pay' => 'Totaal gemarkeerd als betaald',
    'invoices:bulk_payment_added' => "Bulk betaalopdracht succesvol toegvoegd.",
    'clients:credit_balance_currently' => "Credit Balance (momenteel :1)",
    'clients:has_no_unpaid_invoices' => ":1 heeft geen onbetaalde facturen.",
    'invoices:send_payment_notification' => "Stuur een betalings notificatie naar klant?",
    'invoices:send_bulk_payment_notification' => "Stuur een betalings notificatie naar klant?",
    'invoices:specify_bulk_payment_details' => "Specificeer de details van de betaling en op welke facturen deze van toepassing zijn.",
    'global:credit_balance' => "Credit Balance",
    # End v4.4.0 changes
    
    # Begin v4.4.1 changes
    'credit_notes:view' => 'Bekijk Credit Nota',
    # End v4.4.1 changes
    
    # Begin v4.4.3 changes
    'tickets:ticket_number' => "Ticket #:1",
    'settings:ticket_status_for_sending_invoice' => "Ticket Status voor facturatie",
    'settings:ticket_status_for_sending_invoice_description' => "Wannneer een betaalde ticked is geupdate naar deze status een factuur zal dan automatisch gegenereerd worden en direct verstuurd naar klant.",
    'settings:never_send_ticket_invoices_automatically' => "-- Verstuur NOOIT automatisch een ticket factuur --",
    # End v4.4.3 changes
    
    # Begin v4.4.6 changes
    'expenses:added' => "De uitgave is succesvol toegevoegd.",
    # End v4.4.6 changes
	
    # Begin v4.4.9 changes
    'global:error_submitting_ajax' => "Een onbekende fout is opgetreden bij het verzenden van het formulier. Probeert u het nogmaals. Als het probleem blijft kunt u een support ticket indienen.",
    'store:error1004' => "Een onbekende fout is opgetreden bij het aankopen van dit item. Probeert u het nogmaals. Als het probleem blijft kunt u een support ticket indienen.",
    # End v4.4.9 changes

    # Begin v4.5.0 changes
    'invoices:pancake_will_automatically_change_is_viewable' => "Dit word automatisch aangepast naar 'ja' wanneer het factuur word verzonden naar de klant",
    "global:incorrect_login" => "De gebruikersnaam/wachtwoord combinatie is niet correct.",
    # End v4.5.0 changes

    # Begin v4.5.3 changes
    'contact:title' => 'Contact geschiedenis',
    # End v4.5.3 changes

    # Begin v4.5.5 changes
    'settings:hide_tax_column' => "Verberg BTW kolom?",
    'settings:hide_tax_column_explanation' => "Dit verbergt het BTW kolom in facturen wat geen BTW informatie heeft.",
    'tickets:not_yet_generated' => "Factuur nog niet gegenereerd",
    'tickets:invoice_will_be_generated' => "Een :1 factuur voor deze ticket zal worden aangemaakt wanneer de ticket status veranderd naar \":2\".",
    'global:accepted' => "Geaccepteerd",
    'global:rejected' => "Afgewezen",
    'global:unanswered' => "Onbeantwoord",
    'estimates:accepted' => "Geaccepteerde offertes",
    'estimates:rejected' => "Afgewezen offertes",
    'estimates:unanswered' => "Onbeantwoorde offertes",
    'emailtemplates:content' => "Email Bericht",
    'global:every_six_months' => 'Halfjaarlijks',
    'global:biyearly' => 'Iedere twee jaar',
    'global:triennially' => "Iedere 3 jaar",
    # End v4.5.5 changes

    # Begin v4.5.6 changes
    'settings:automaticallybccclientemail' => 'Verzend een kopie van alle klant e-mails naar mijn mailadres',
    # End v4.5.6 changes

    # Begin v4.5.7 changes
    'invoices:send_to_client' => "Verzend factuur naar klant",
    'estimates:send_to_client' => "Verzend offerte naar klant",
    'global:beforeunload' => "You are about to leave this page. If you do so, all the data you have entered so far will be lost. Are you sure that you wish to leave this page?",
    'global:beforeunload' => "U verlaat deze pagina. Alle gegevens die u heeft veranderd/toegevoegd zal niet worden opgeslagen. Weet u zeker dat u de pagina wilt verlaten?",
    # End v4.5.7 changes

    # Begin v4.5.8 changes
    'global:appendtoproject' => 'Converteer naar taak voor ":1"',
    'estimates:appended' => 'Converteer offerte #:1 naar taak voor ":2".',
    # End v4.5.8 changes

    # Begin v4.6.0 changes
    'items:percentage_discount' => "Korting (%)",
    'items:fixed_discount' => "Korting (:1)",
    'invoices:discount_percentage' => "Korting (:1%)",
    'invoices:sub_total_after_discounts' => "Subtotaal na korting",
    'settings:tax_reg' => 'BTW nummers',
    'clients:tax_registration_number' => ':1 Nummer',
    'clients:add_custom_field' => "Voeg een kolom toe",
    'clients:tax_numbers' => 'BTW nummer klant',
    'clients:custom_fields' => "Velden",
    'expenses:category_added' => "Voltooid! De uitgave categorie is succesvol toegevoegd!",
    'clients:update_balance' => "Bijwerken kredietsaldo",
    'clients:balance_updated' => "Succesvol bijgewerkt!",
    'clients:what_do_you_want_to_do' => "Wat wilt u doen?",
    'clients:save_balance_alteration' => "Sla balans wijziging op",
    'clients:no_amount_specified' => "U heeft geen bedrag gespecificeerd.",
    'expenses:attach_receipt' => "Voeg bon toe (Maximum grootte: :1)",
    'expenses:no_project_business_expense' => "Zakelijke uitgave (Geen project)",
    'expenses:expense_date' => "Datum",
    'expenses:receipt' => "Bon",
    'expenses:no_receipt' => "Geen bon",
    # End v4.6.0 changes

    # Begin v4.6.3 changes
    'expenses:edited' => "Voltooid! De uitgave is succesvol gewijzigd.",
    'expenses:expense_receipts' => "Uitgave bonnen",
    # End v4.6.3 changes

    # Begin v4.6.7 changes
    'reports:payments' => "Betalingen",
    'reports:verb_created' => "Aangemaakt",
    'reports:verb_paid' => "Betaald",
    'reports:verb_from_to' => ":1 van :2 naar :3",
    # Deleted "reports:selection_explanation_accrual"
    # Deleted "reports:selection_explanation_cash"
    # Deleted "settings:accounting_type"
    # Deleted "settings:accrual"
    # Deleted "settings:cash"
    # End v4.6.7 changes

    # Begin v4.6.8 changes
    'reports:amount_paid' => "Betaald bedrag",
    # End v4.6.8 changes

    # Begin v4.6.9 changes
    'dashboard:upcoming_invoices' => 'Toekomstige facturen',
    'dashboard:there_are_no_upcoming_invoices' => "Er zijn geen toekomstige facturen weer te geven.",
    "dashboard:view_all_upcoming_invoices" => "Bekijk alle toekomstige facturen",
    # End v4.6.9 changes

    # Begin v4.7.0 changes
    "error:cannot_send_error_details" => "Je kunt de fouten niet verzenden omdat u niet bent inlogd.",
    "error:unknown_error_reporting" => "Fout! Meld dit handmatig!",
    "error:sending_details" => "Bezig met verzenden details...",
    "error:response_will_be_sent_to_email" => "U zult via {email} op de hoogte gehouden worden.",
    "settings:errors_and_diagnostics" => "Fouten en diagnostiek",
    "error:already_reported" => "Deze fout is al gerapporteerd aan Pancake support.",
    "error:title" => "Onbekende fout",
    "error:subtitle" => "Er is een onbekende fout opgetreden.",
    "error:not_logged_in_intro" => "Deze fouten worden automatisch gelogd.",
    "error:not_logged_in_extra" => "Als het probleem zich blijft voordoen, neem contact op met :1.",
    "error:logged_in_intro" => "Deze fouten worden opgeslagen in het adminpaneel, onder 'Instellingen > Fouten en diagnostiek'.",
    "error:logged_in_extra" => "Klik hier om een ​​gratis support ticket in te dienen bij Pancake Support.",
    "error:no_logged_errors" => "U heeft geen gerapporteerde fouten.",
    "errors:subject" => "Fout titel",
    "errors:report" => "Rapporteer fout",
    "errors:number_of_occurrences" => "# voorgekomen",
    "global:errors" => "Fouten",
    "settings:error_reported" => "Fout gerapporteerd",
    "settings:report_error" => "Rapporteer fout",
    "settings:delete_error" => "Verwijder fout",
    "global:once" => "eenmalig",
    "global:twice" => "tweemalig",
    "global:x_times" => ":1 keren",
    "global:occurred_times" => "opgetreden :1",
    "settings:view_error_details" => "Bekijk fout details",
    "error:deleting" => "Verwijderen...",
    "error:reporting" => "Melden...",
    "clients:noclientbodyfiltered" => "Geen van uw klanten start met de letter ':1'.",
    "tickets:archive" => "Archief",
    "tickets:unarchive" => "Herstellen",
    'projects:unarchive_proj' => 'Herstel Project',
    'invoices:lastreoccurrence' => 'Laatste herhaling: :1',
    'invoices:thisisareoccurrence' => 'Deze factuur is een herhaling van factuur :1.',

    ### This was moved here from the Projects language files, which were in a separate folder.
    'projects:role_view' => 'Bekijk',
    'projects:role_create' => 'Creeer',
    'projects:role_edit' => 'Wijzig',
    'projects:role_delete' => 'Verwijder',
    'projects:role_add_task' => 'Voeg taak toe',
    'projects:role_edit_task' => 'Wijzig taak',
    'projects:role_delete_task' => 'Verwijder taak',
    'projects:role_add_milestone' => 'Voeg mijlpaal toe',
    'projects:role_edit_milestone' => 'Wijzig mijlpaal',
    'projects:role_delete_milestone' => 'Verwijder mijlpaal',
    'projects:role_track_time' => 'Hou tijd bij',
    "projects.title" => "Projecten",
    "projects.create.title" => "Nieuw Project",
    "projects.edit.title" => "Update Project",
    "projects.label.name" => "Naam:",
    "projects.label.client" => "Klant:",
    "projects.label.due_date" => "Uiterste betaaldatum:",
    "projects.label.rate" => "Uurtarief:",
    "projects.label.description" => "Omschrijving:",
    "projects.label.is_viewable" => "Zichtbaar in client-omgeving?",
    "projects.button.create" => "Nieuw Project &rarr;",
    "projects.create.succeeded" => "Het project is aangemaakt!",
    "projects.button.edit" => "Update Project &rarr;",
    "projects.button.delete" => "Verwijder Project &rarr;",
    "projects.update.succeeded" => "Het project is bijgewerkt!",
    "projects.delete.title" => "Weet u zeker dat u dit project wilt verwijderen?",
    "times.title" => "Tijden",
    "times.create.title" => "Voeg tijd toe",
    "times.label.start_time" => "Starttijd:",
    "times.label.end_time" => "Eindtijd:",
    "times.label.date" => "Datum:",
    "times.label.task_id" => "Taak:",
    "times.label.note" => "Notitie:",
    "times.label.notes" => "Notities:",
    "times.button.create" => "Voeg tijd toe &rarr;",
    "times.create.succeeded" => "De tijd is succevol toegevoegd!",
    "times.edit.succeeded" => "De tijd is succesvol gewijzigd!",
    # End v4.7.0 changes

    # Begin v4.7.1 changes
    "global:estimates_unsent" => "Niet verstuurd",
    "invoices:estimates_unsent" => "Niet verstuurde offertes",
    # End v4.7.1 changes

    # Begin v4.7.3 changes
    "error:not_enough_disk_space" => "Niet genoeg schijfruimte",
    "error:cant_send_email" => "Kan de e-mail niet verzenden",
    "error:not_enough_disk_space_explanation" => "Uw database server (:1) Heeft geen voldoende schijfruimte.",
    "error:you_cannot_report_this_error" => "U kunt dit probleem niet melden aan Pancake Support. Dit is een serverfout en derhalve dient u contact op te nemen met de serverbeheerder. U kunt dit melden:",
    "error:not_enough_disk_space_solutions" => "Als u root priveleges heeft tot de server, probeer dan de inhoud van /tmp te verwijderen. Controleer de schijfruimte op de server.",
    "error:cant_send_email_explanation" => "You've specified that you want to use Sendmail (:1) to send email, but it was not possible to do so. Either the path to Sendmail is incorrect, or something else has gone wrong.",
    "error:cant_send_email_explanation" => "U heeft aangegeven dat u Sendmail (:1) wilt gebruiken om e-mail te verzenden. Dit is helaas niet gelukt. Waarschijnlijk is het pad van Sendmail niet correct.",
    "error:email_settings_not_valid" => "Uw e-mail instellingen zijn niet correct.",
    "error:cant_send_email_solutions" => "Als u root privileges heeft tot de server, controleer of u Sendmail wel is geinstalleerd en zoek met <code>which sendmail</code>.",
    # End v4.7.3 changes

    # Begin v4.7.5 changes
    "error:server_error" => "Serverfout!",
    "error:xcache_extension_broken" => "U server heeft een probleem met de Xcache extensie.",
    "error:xcache_extension_broken_explanation" => "Er is iets fout gegaan met het inschakelen van de XCache extensie. Dit ligt niet aan Pancake, maar het behoud Pancake wel van goed werken.",
    "error:permissions_not_valid" => "There is a problem with the file permissions on your server.",
    "error:no_tmp_dir_permissions_explanation" => "Uw server is zo geconfigureerd dat Pancake geen bestanden kan wegschrijven in <code>:1</code>.",
    "error:no_tmp_dir_permissions_solutions" => "Als u root privileges heeft kunt u <code>open_basedir</code> veranderen in php.ini, zodat <code>:1</code> is ingeschakeld.",
    # End v4.7.5 changes

    # Begin v4.7.7 changes
    "error:cant_php_mail_explanation" => "U heeft aangegeven PHP mail() wilt gebruiken voor het verzenden van e-mail. Deze methode heeft geen configuratie benodigd, maar de server kan geen verificatie uitvoeren waar de e-mail vandaan komt. Dit resulteerd af en toe dat de e-mail word aangemerkt als spam.",
    "invoices:see_payment_schedule_below" => "Zie hieronder het betalingsschema",
    "invoices:see_payment_schedule" => "Bekijk het betalingsschema",

    'partial:partialpayments' => 'Betalingsschema',
    'partial:amountlefttobeadded' => "Bedrag over om nog toe te voegen in het betalingsschema",
    'partial:amounttoobig' => "Bedrag wat verwijderd moet worden uit het betalingsschema",
    'partial:noamountneeded' => "Uw betalingsschema is voltooid!",
    'partial:wrongtotal' => 'Het totaal komt niet overeen met hetgeen u gaat factureren.',
    'partial:problemsaving' => 'Er heeft zich een probleem voorgedaan bij het opslaan van het betalingsschema. Probeert u het nogmaals.',
    'partial:wrongtotalbutsaved' => 'Het totaal komt niet overeen met hetgeen u gaat factureren. De schema is opgeslagen, maar u moet het verschil wel eerst recht trekken.',
    'partial:problemsavingbutsaved' => 'Er heeft zich een probleem voorgedaan bij het opslaan van het betalingsschema. Probeert u het nogmaals.<br />De factuur is wel opgeslagen, maar het betalingsschema niet.',
    'partial:addanother' => 'Voeg nog een stuk toe aan het betalingsschema',
    'partial:disabledforrecurring' => 'Terugkomende facturen zijn gelimiteerd aan enkelvoudig betalingsschema.',
    'partial:partpaidthanks' => "Dit gedeelte van uw betalingsschema is betaald.",

    "error:page_not_found" => "Pagina niet gevonden",
    "error:page_does_not_exist" => "De pagina die u probeert te benaderen bestaat niet.",
    "error:page_does_not_exist_explanation" => "U probeert :1 te benaderen, maar de pagina bestaat niet. Als dit onverwachts is kunt u contact opnemen met Pancakesupport. Dit kan via 'instellingen > Fouten & diagnostiek'.",
    # End v4.7.7 changes

    # Begin v4.7.8 changes
    "settings:importedcredit_notes" => ":1 succesvol geimporteerd.",
    # End v4.7.8 changes

    # Begin v4.7.10 changes
    "expenses:supplier_added" => "Voltooid! De leverancier is succesvol aangemaakt.",
    # End v4.7.10 changes

    # Begin v4.7.11 changes
    'reports:per_payment_method' => 'per betalingsmethode',
    # End v4.7.11 changes

    # Begin v4.7.12 changes
    "gateways:just_for_logging" => "Note: Deze betaalmethode heeft geen invloed op de facturen op enige wijzen.<br />Dit staat hier zodat u kunt controleren wat er is betaald door :1.",
    "projects:no_data_provided" => "U heeft geen informatie ingevoerd voor het maken van een project vanuit een template.",
    "projects:invalid_template" => "U heeft geen valide project template geselecteerd.",
    "settings:test_email_subject" => "Dit is een test e-mail.",
    "settings:test_email_message" => "Dit is een test e-mail. Als u dit ontvangt is de configuratie succesvol.",
    "settings:send_test_email" => "Verstuur test e-mail",
    "settings:sending" => "Bezig met verzenden...",
    "settings:test_email_sent" => "succesvol verzonden aan :1",
    "settings:test_email_error_header" => "Fout bij versturen e-mail",
    "settings:test_email_error" => "An error occurred while trying to send the test email:<br /><br />:1<br /><br />Please make sure the details you entered are correct. If you're using SMTP, make sure the port you're trying to use is open in your server's firewall.",
    "settings:test_email_error" => "Er is iets mis gegaan bij het verzenden van de e-mail:<br /><br />:1<br /><br />Probeer bovenstaand eerst op te lossen. Als u SMTP gebruikt moet u wellicht zorgen dat de firewall port wordt geopend.",
    "settings:test_email_connection_error" => "De server kan geen verbinding maken met :1 op poort :2. Neem contact op met uw systeembeheerder/ISP.<br /><br />De foutmelding is:<br /><br />:3",
    # End v4.7.12 changes

    # Begin v4.8.0 changes
    # Deleted "global:greetings"
	"invoices:all_unpaid" => "Alle onbetaald facturen",
	'items:select_flat_rate' => 'Vast bedrag',
	'kitchen:no_tickets_created' => "Geen tickets aangemaakt.",
	'kitchen:responses' => "Reacties",
	'kitchen:x_responses' => ":1 Reacties",
	'projects:add_new_task' => "Voeg nieuwe taak toe",
	'projects:delete_project_template' => "Verwijder project template",
	"expenses:supplier_edited" => "Voltooid! De leverancier is succesvol gewijzigd.",
	"global:show_hide_deleted" => "Toon / verberg verwijderde",
	"expenses:supplier_name" => "Leveranciernaam",
	"expenses:category_name" => "Categorienaam",
	"expenses:category_edited" => "Voltooid! de categorie is succesvol gewijzigd.",
	"expenses:before_you_can_add_expenses" => "Voor het toevoegen van uitgaven moet u eerst toevoegen :1 en :2.",
	"reminders:no_due_date" => "Geen vervaldag",
	"reminders:x_days_past_due" => "betalingstermijn :1 dagen vervallen",
	"search:results_for_x" => 'Zoekresultaten voor ":1"',
	"search:one_matching_result" => "1 resultaat",
	"search:x_matching_results" => ":1 resultaten",
	'global:project_expense' => 'Kosten',
	'global:project_task' => 'Taak',
	'global:ticket' => 'Ticket',
	'tickets:added' => "Uw ticket is succesvol aangemaakt.",
	'tickets:replied' => "Uw reactie op de ticket is succesvol opgeslagen.",
	'tickets:user_updated_ticket' => ":1 heeft de ticketstatus geupdate :2 op :3",
	"global:reply" => "antwoorden",
	'global:attach_file' => "Bijlage (Maximum grootte: :1)",
	"global:download_csv" => "Download CSV",
	"reports:uncollected" => "Niet betaald",
	"reports:collected" => "Betaald",
	"clients:filter_clients" => "Filter klanten",
	"users:deactivate" => "Deactiveer",
	"users:activate" => "Activeer",
	"global:group" => "Groep",
	"users:edit_user" => "Wijzig gebruiker",
	"users:please_enter_information" => "Vul hieronder informatie in over de gebruiker.",
	"users:confirm_password" => "Bevestig Wachtwoord",
	"invoices:not_associated_with_a_project" => "-- Niet gekoppeld aan een project --",
	"global:by_x_with_time" => "Door :1, :2.",
	"tasks:add_notes" => "Add notities",
	"tasks:complete_this_task" => "Voltooi deze taak",
	"tasks:task_notes" => "Taak notities",
	"tasks:discuss_task" => "Bespreek taak",
	"tickets:leave_a_response" => "Laat een reactie achter",
	"tickets:active_tickets" => "Actieve Tickets",
    "projects:rate_type" => "Tarieftype",
    "projects:hourly_rate" => "Uurtarief",
	"global:bcc_was_sent_to" => "Deze e-mail is verzonden naar :1 on :2.",
	"global:server_default" => "Server Standaard ( niet aanbevolen)",
    "error:fixed_in_version" => "Dit probleem werd opgelost in Pancake {version}. Als u dit nog niet heeft gedaan update Pancake.",
    "error:no_user_found" => "Uw licentiesleutel wordt niet geassocieerd met een gebruiker in pancakeapp.com, dus je fout kan niet automatisch worden ingediend. Als dit onverwacht is , stuur dan een e-mail naar support@pancakeapp.com.",
    "error:already_being_dealt_with" => "Deze kwestie is reeds gemeld door iemand anders , en wordt behandeld. We zijn bezig om het zo snel mogelijk op te lossen.",
    # End v4.8.0 changes

	# Begin v4.8.8 changes
	"error:php_outdated" => "De versie van PHP die u gebruikt is verouderd.",
	"error:using_php_53" => "U maakt gebruik van PHP 5.3 , wat al 3 jaar is verouderd en heeft end-of-life -status bereikt (wat betekent dat het wordt niet meer ondersteund door de PHP Group).",
	"error:pancake_will_stop_supporting_it" => "Pancake zal stoppen met het ondersteunen.",
	"error:using_php_54" => "U maakt gebruik van PHP 5.4 , wat al 2 jaar is verouderd en heeft end-of-life -status bereikt (wat betekent dat het wordt niet meer ondersteund door de PHP Group).",
	"error:why_update" => "Door het gebruik van deze versie van PHP , mis je een aantal snelheids en beveiliging verbeteringen, evenals een ontelbaar aantal bugfixes.",
	"error:upgrade_php" => "U moet uw PHP-versie upgraden naar ten minste 5.5. Neem dan contact op met uw server beheerders en vraag hen om PHP te updaten.",
	"error:scan_pancake" => "Scan uw Pancake voor file- gerelateerde fouten",
	"error:scan_pancake_explanation" => "Soms problemen zou kunnen gebeuren als gevolg van een mislukte update, of als gevolg van permissie problemen die ertoe leiden dat uw Pancake bestanden beschadigd raken tijdens een update. Gebruik dit om uw Pancake installatie te controleren of er geen dergelijke problemen voordoen.",
	"error:scanning" => "Scanning, even geduld aub...",
	"error:unknown_error_scanning" => "Er is een onbekende fout opgetreden tijdens het scannen.",
	"error:scan" => "Scan",
	"error:scan_result_success" => "Uw Pancake 's in perfecte staat en is niet op enigerlei wijze veranderd.",
	"error:scan_result_failure_deleted_one" => ":1 bestand bestaat niet",
	"error:scan_result_failure_deleted_other" => ":1 bestanden bestaan niet",
	"error:scan_result_failure_modified_one" => ":1 bestand is aangepast",
	"error:scan_result_failure_modified_other" => ":1 bestanden zijn aangepast",
	"error:scan_result_failure_heading" => "Er zijn problemen gevonden met de bestanden van uw Pancake installatie.",
	"error:scan_result_failure_how_to_fix" => "Om deze problemen op te lossen, moet u de bestanden van uw Pancake installatie handmatig bijwerken.",
	"error:click_here_for_instructions" => "Klik hier voor instructies",
	# End v4.8.8 changes

    # Begin v4.8.10 changes
    "error:and_x_others" => "... en :1 anderen.",
    # End v4.8.10 changes

);

/** End of file: pancake_lang.php **/